(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    110200,       3493]*)
(*NotebookOutlinePosition[    131629,       4085]*)
(*  CellTagsIndexPosition[    131517,       4078]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookStart"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageUp"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageDown"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookEnd"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell["\<\
Solving and Manipulating Differential Equations with Maple and \
Mathematica\
\>", "Title",
  TextAlignment->Center,
  TextJustification->0,
  FontFamily->"Utopia"],

Cell["RISC/SCIEnce Training School in SC", "Subtitle",
  CellMargins->{{Inherited, Inherited}, {0, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  FontFamily->"Axaxax",
  FontSize->36],

Cell["\<\
Castle of Hagenberg, Austria
12 February 2007\
\>", "Subtitle",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[StyleBox["Markus.Rosenkranz@oeaw.ac.at\n\
Georg.Regensburger@oeaw.ac.at",
  FontWeight->"Bold",
  FontSlant->"Plain"]], "Subsubtitle",
  CellMargins->{{Inherited, Inherited}, {10, 30}},
  TextAlignment->Center,
  TextJustification->0],

Cell["\<\
Radon Institute for Computational and Applied Mathematics
  Austrian Academy of Sciences
  A-4040 Linz, Austria\
\>", "Subsubtitle",
  TextAlignment->Center,
  TextJustification->0]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookStart"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageUp"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageDown"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookEnd"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Usage of Symbolic Computation for Differential Equations\
\>", \
"Slide"],

Cell["\<\
Following Seiler 1997 for items 1-7, we can distinguish the \
following fields:\
\>", "Text"],

Cell["1. Local Analysis", "SmallText"],

Cell["2. Symmetry Analysis", "SmallText"],

Cell["3. Completion", "SmallText"],

Cell["4. Differential Algebra", "SmallText"],

Cell["5. Differential Galois Theory", "SmallText"],

Cell["6. Dynamical Systems", "SmallText"],

Cell["7. Hybrid Approaches", "SmallText"],

Cell["8. Factorization of Linear Differential Operators", "SmallText"],

Cell["9. Integrable Systems", "SmallText"],

Cell["We have selected items 2, 4, 5, 8 for a closer analysis.", "Text"]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookStart"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageUp"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageDown"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookEnd"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Notation for Derivatives", "Slide"],

Cell[CellGroupData[{

Cell["Ordinary Derivatives", "PrimaryHeading"],

Cell[BoxData[
    FormBox[GridBox[{
          {GridBox[{
                {"D", ":", \(\(C\^\[Infinity]\)(\[DoubleStruckCapitalR])\), 
                  "\[Rule]", \
\(\(C\^\[Infinity]\)(\[DoubleStruckCapitalR])\)},
                {" ", " ", "f", "\[RightTeeArrow]", \(f'\)}
                }], 
            RowBox[{"    ", GridBox[{
                  {\(f'\), ":", "\[DoubleStruckCapitalR]", "\[Rule]", 
                    "\[DoubleStruckCapitalR]"},
                  {" ", " ", "x", "\[RightTeeArrow]", \(f' \((x)\)\)}
                  }], "   "}], 
            RowBox[{"    ", 
              RowBox[{\(f' \((x)\)\), "=", 
                RowBox[{
                  UnderscriptBox["lim", \(h \[Rule] 0\),
                    
                    LimitsPositioning->
                      False], \(\(f(x + h) - 
                        f(x)\)\/\(\[CapitalDelta]\[InvisibleSpace]x\)\)}]}]}]}\

          },
        ColumnSpacings->7], TraditionalForm]], "Formula"],

Cell[BoxData[
    FormBox[GridBox[{
          {\(\(D\^i\)\(=\)\(\(D\[SmallCircle]\[Ellipsis]\[SmallCircle]
                    D\)\+\(\[UnderBrace]\+i\)\)\(\ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \)\), \(\(\ \ \ \ \ \ \ \)\(f\^\((i)\) = \(D\^i\) f\)\)}
          },
        ColumnSpacings->7], TraditionalForm]], "Formula",
  CellMargins->{{Inherited, Inherited}, {20, Inherited}}],

Cell[TextData[Cell[BoxData[
    FormBox[GridBox[{
          {
            FormBox[\(i \[Element] \[DoubleStruckCapitalN]\),
              
              "TraditionalForm"], \(\(\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \)\(Order\ \ of\ Differential\ Operator\)\)}
          },
        ColumnSpacings->6], TraditionalForm]]]], "SmallText"]
}, Closed]],

Cell[CellGroupData[{

Cell["Partial derivatives", "PrimaryHeading",
  CellMargins->{{Inherited, Inherited}, {Inherited, 30}}],

Cell[BoxData[
    FormBox[GridBox[{
          {
            RowBox[{GridBox[{
                  {\(D\^\[Delta]\_i\), 
                    ":", \(\(C\^\[Infinity]\)(\[DoubleStruckCapitalR]\^n)\), 
                    "\[Rule]", \
\(\(C\^\[Infinity]\)(\[DoubleStruckCapitalR]\^n)\)},
                  {" ", " ", "f", 
                    "\[RightTeeArrow]", \(f\^\((\[Delta]\_i)\)\)}
                  }], "                "}], GridBox[{
                {\(\(\ \ \ \)\(f\^\((\[Delta]\_i)\)\)\), 
                  ":", \(\[DoubleStruckCapitalR]\^n\), "\[Rule]", 
                  "\[DoubleStruckCapitalR]"},
                {" ", " ", "x", "\[RightTeeArrow]", 
                  RowBox[{\(\(f\^\((\[Delta]\_i)\)\)(x)\), 
                    StyleBox["=",
                      FontColor->GrayLevel[0.900008]], 
                    StyleBox[\(\(\[PartialD]f\/\[PartialD]x\_i\) \((x)\)\),
                      FontColor->GrayLevel[0.900008]]}]}
                }], 
            RowBox[{\(f\^\((\[Delta]\_i)\)\), "=", 
              RowBox[{
                UnderscriptBox["lim", \(h \[Rule] 0\),
                  
                  LimitsPositioning->
                    False], \(\(f(x + h\ \[Delta]\_i) - 
                      f(x)\)\/\(\[CapitalDelta]\[InvisibleSpace]x\)\)}]}]}
          },
        ColumnSpacings->2], TraditionalForm]], "Formula"],

Cell[BoxData[
    FormBox[GridBox[{
          {\(D\^I = \(D\^\(i\_1\[NegativeVeryThinSpace]\[Delta]\_1 + \
\[Ellipsis] + i\_n\[NegativeVeryThinSpace]\[Delta]\_n\) = \(\((D\^\[Delta]\_1\
\[NegativeThinSpace])\)\^i\_1\) \[CenterEllipsis]\ \((D\^\[Delta]\_n\
\[NegativeThinSpace])\)\^i\_n\)\), \(f\^\((I)\) = \(D\^I\) f\)}
          },
        ColumnSpacings->2.5], TraditionalForm]], "Formula",
  CellMargins->{{Inherited, Inherited}, {20, Inherited}}],

Cell[TextData[Cell[BoxData[
    FormBox[GridBox[{
          {
            FormBox[\(I \[Element] \[DoubleStruckCapitalN]\^n\),
              "TraditionalForm"], "Multiindex"},
          {\(\[Delta]\_1, \[Ellipsis], \[Delta]\_n\), \(Canonical\ Basis\ \
Vectors\)},
          {\(\[LeftBracketingBar]I\[RightBracketingBar] = 
              i\_1 + \[Ellipsis] + 
                i\_n\), \(Order\ \ of\ Differential\ Operator\)}
          },
        ColumnSpacings->6], TraditionalForm]]]], "SmallText"]
}, Closed]]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookStart"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageUp"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageDown"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookEnd"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Differential Operators as Quantifiers", "Slide"],

Cell[CellGroupData[{

Cell["Examples", "PrimaryHeading"],

Cell[BoxData[
    \(TraditionalForm\`\(d\/\(d\[InvisibleSpace]x\)\) sin\ x = 
      cos\ x\)], "Formula"],

Cell[BoxData[
    \(TraditionalForm\`\(d\/\(d\[InvisibleSpace]x\)\) 
        a\[InvisibleSpace]\(x\^2\) \(u(x)\) = 
      2  a\[InvisibleSpace]x\ \(u(x)\) + 
        a\[InvisibleSpace]\(x\^2\) u' \((x)\)\)], "Formula"]
}, Closed]],

Cell[CellGroupData[{

Cell["What it Means", "PrimaryHeading"],

Cell[BoxData[
    \(TraditionalForm\`\(d\/\(d\[InvisibleSpace]x\)\) 
        T\ \  = \ \ \((x \[RightTeeArrow] T)\)'\ \ \((x)\)\)], "Formula"],

Cell[TextData[{
  "Here ",
  Cell[BoxData[
      \(TraditionalForm\`T\)]],
  " is a term variable (\"meta variable\")! For the moment, we denote them by \
uppercase letters.\nIn the above examples, ",
  Cell[BoxData[
      \(TraditionalForm\`T\)]],
  " is \"",
  Cell[BoxData[
      \(TraditionalForm\`sin\ x\)]],
  "\" and \"",
  Cell[BoxData[
      \(TraditionalForm\`a\[InvisibleSpace]\(x\^2\) \(u(x)\)\)]],
  "\", respectively.\nTerm variables occur not only in the above definition\
\[LongDash]compare the following identities:"
}], "SmallText"],

Cell[BoxData[
    \(TraditionalForm\`\(d\/\(d\[InvisibleSpace]x\)\) 
        a\[InvisibleSpace]\(x\^2\) \(u(x)\) = 
      2  a\[InvisibleSpace]x\ \(u(x)\) + 
        a\[InvisibleSpace]\(x\^2\) u' \((x)\)\)], "Formula"],

Cell[BoxData[
    \(TraditionalForm\`\(d\/\(d\[InvisibleSpace]x\)\) 
        a\[InvisibleSpace]\(x\^2\) U = 
      2  a\[InvisibleSpace]x\ U + 
        a\[InvisibleSpace]\(x\^2\) \(d\[InvisibleSpace]U\)\/\(d\
\[InvisibleSpace]x\)\)], "Formula"]
}, Closed]],

Cell[CellGroupData[{

Cell["Total versus Partial Differentiation", "PrimaryHeading"],

Cell[TextData[{
  "Distinguish two cases if term variables contain other term variables:\n\
\[FilledDiamond] Total Differentiation",
  Cell[BoxData[
      \(TraditionalForm\`d\/\(d\[InvisibleSpace]x\)\)]],
  ". First substitute term variables, then apply differentiation quantifier (\
\[LeftGuillemet]recursive application\[RightGuillemet]).\n\[FilledDiamond] \
Partial Differentiation ",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]\/\[PartialD]x\)]],
  ". First apply differentiation quantifier, then substitute term variables (\
\[LeftGuillemet]flat application\[RightGuillemet])."
}], "SmallText"],

Cell[TextData[{
  "For example, write ",
  Cell[BoxData[
      \(TraditionalForm\`F\)]],
  " for the term ",
  Cell[BoxData[
      \(TraditionalForm\`f(x, U)\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`U\)]],
  " for the term ",
  Cell[BoxData[
      \(TraditionalForm\`u(x)\)]],
  "."
}], "SmallText"],

Cell[BoxData[
    \(TraditionalForm\`\(d\[InvisibleSpace]F\)\/\(d\[InvisibleSpace]x\) = \(f\
\^\((1, 0)\)\)(x, u(x)) + \(\(f\^\((0, 1)\)\)(x, u(x))\) 
          u' \((x)\)\)], "Formula"],

Cell[BoxData[
    \(TraditionalForm\`\[PartialD]F\/\[PartialD]x = \(f\^\((1, 0)\)\)(x, 
        u(x))\)], "Formula"]
}, Closed]],

Cell[CellGroupData[{

Cell["Implicit Declarations", "PrimaryHeading"],

Cell["\<\
Terms are often declared like this (identifying term variables with \
functions on \[LeftGuillemet]standard arguments\[RightGuillemet]):\
\>", \
"SmallText"],

Cell[BoxData[
    FormBox[GridBox[{
          {\(f = f \((x, y)\)\), 
            RowBox[{
            "meaning", "  ", "that", "  ", Cell["F"], "  ", "is", "  ", 
              "\"\<f(x,y)\>\""}]}
          },
        ColumnSpacings->4.7], TraditionalForm]], "Formula"],

Cell["\<\
This allows one to avoid the tedious multi\[Dash]index \
notation:\
\>", "SmallText"],

Cell[BoxData[
    FormBox[GridBox[{
          {\(\[PartialD]f\/\[PartialD]x = \(f\_x = 
                f\^\((1, 0)\)\)\), \(\(\[PartialD]\/\[PartialD]\
\[InvisibleSpace]y\) f = \(f\_y = f\^\((0, 1)\)\)\)}
          },
        ColumnSpacings->5], TraditionalForm]], "Formula"],

Cell[TextData[{
  "Declaration are often omitted because it is \[LeftGuillemet]clear\
\[RightGuillemet] that ",
  Cell[BoxData[
      \(TraditionalForm\`g = g(x\_1, \[Ellipsis], x\_n)\)]],
  ", for example. Then one may write generally:"
}], "SmallText"],

Cell[BoxData[
    FormBox[GridBox[{
          {\(\[PartialD]g\/\[PartialD]x\_i = \(g\_\(\(,\)\(i\)\) = 
                g\^\((\[Delta]\_i)\)\)\), \(\[PartialD]\^r \
g\/\(\[PartialD]x\_1\%\(i\_1\) \[Ellipsis] \[PartialD]x\_n\%\(i\_n\)\) = \
\(g\_\(\(,\)\(i\_1\)\(,\)\(\[Ellipsis]\)\(,\)\(i\_n\)\) = 
                g\^\((i\_1, \[Ellipsis], \ i\_n)\)\)\)}
          },
        ColumnSpacings->5.5], TraditionalForm]], "Formula"]
}, Closed]]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookStart"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageUp"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageDown"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookEnd"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Differentiation in Mathematica", "Slide"],

Cell[CellGroupData[{

Cell[TextData[{
  "Ordinary Derivatives by ",
  Cell[BoxData[
      \(TraditionalForm\`D\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`D\^4\)]]
}], "PrimaryHeading"],

Cell[BoxData[
    \(f'\)], "Input"],

Cell[BoxData[
    \(InputForm[%]\)], "Input"],

Cell[BoxData[
    \(f''''\)], "Input"],

Cell[BoxData[
    \(InputForm[%]\)], "Input"],

Cell[BoxData[
    \(\(g[x_] = x\^5;\)\)], "Input"],

Cell[BoxData[
    \(g'\)], "Input"],

Cell[BoxData[
    \(\(g'\)[x]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Partial Derivatives by ",
  Cell[BoxData[
      \(TraditionalForm\`D\^\((1, 2)\)\)]]
}], "PrimaryHeading"],

Cell[BoxData[
    \(\(\(Derivative[1, 2]\)[Function[{x, y}, \(x\^2\) y\^3]]\)[x, 
      y]\)], "Input"],

Cell[BoxData[
    \(\(\(Derivative[1, 2]\)[u]\)[x, y]\)], "Input"],

Cell[BoxData[
    \(\(v[x_, y_] := \(x\^2\) y\^3;\)\)], "Input"],

Cell[BoxData[
    \(\(\(Derivative[1, 2]\)[v]\)[x, y]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Total versus Partial Differentiation", "PrimaryHeading"],

Cell["\<\
In Mathematica, the difference between \[LeftGuillemet]total\
\[RightGuillemet] and \[LeftGuillemet]partial\[RightGuillemet] \
differentiation is only a matter of default settings.\
\>", "SmallText"],

Cell[BoxData[
    \(Dt[a\[InvisibleSpace]\(x\^2\) F, x]\)], "Input"],

Cell[BoxData[
    \(Dt[a\[InvisibleSpace]\(x\^2\) F, x, Constants \[Rule] {a}]\)], "Input"],

Cell[BoxData[
    \(D[a\[InvisibleSpace]\(x\^2\) F, x]\)], "Input"],

Cell[BoxData[
    \(D[a\[InvisibleSpace]\(x\^2\) F, x, NonConstants \[Rule] {F}]\)], "Input"],

Cell[TextData[{
  "Without term variables, the command ",
  Cell[BoxData[
      FormBox[
        StyleBox["D",
          FontWeight->"Bold"], TraditionalForm]]],
  " is more practical:"
}], "SmallText"],

Cell[BoxData[
    \(D[a\[InvisibleSpace]\(x\^2\) f[x], x]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Multiple Derivatives", "PrimaryHeading"],

Cell[BoxData[
    \(D[u[x, y], {x, 1}, {y, 2}]\)], "Input"],

Cell[BoxData[
    \(Dt[u[x, y], {x, 1}, {y, 2}, Constants \[Rule] {x, y}]\)], "Input"],

Cell[BoxData[
    \(\[PartialD]\_\(x, y, y\)u[x, y]\)], "Input"],

Cell[BoxData[
    \(\[PartialD]\_\(x, y, y\)\((a\[InvisibleSpace]\(x\^2\) 
          u[x, y])\)\)], "Input"],

Cell[BoxData[
    \(v[x, y]\)], "Input"],

Cell[BoxData[
    \(\[PartialD]\_\(x, y, y\)v[x, y]\)], "Input"]
}, Closed]]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookStart"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageUp"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageDown"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookEnd"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Differential Equations in Mathematica (\[Rule] Online Help)\
\>", \
"Slide"],

Cell[CellGroupData[{

Cell["Symbolic ODE Example", "PrimaryHeading"],

Cell[BoxData[
    \(DSolve[\(f'\)[x]\^3 - 2  f[x] x \[Equal] x, f[x], x]\)], "Input"],

Cell[BoxData[
    \(\(f1[x_, c_] = \(f[x] /. %\[LeftDoubleBracket]1\[RightDoubleBracket]\) /. 
          C[1] \[Rule] c;\)\)], "Input"],

Cell[BoxData[
    \(\(Plot[f1[x, 1], {x, 0, 10}];\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Symbolic PDE Example", "PrimaryHeading"],

Cell[BoxData[
    \(DSolve[\[PartialD]\_x u[x, y] + x\ y \[PartialD]\_y u[x, y] \[Equal] 
        Exp[x], u[x, y], {x, y}]\)], "Input"],

Cell[BoxData[
    \(\(u1[x_, y_, 
          c_] = \(u[x, y] /. %\[LeftDoubleBracket]1\[RightDoubleBracket]\) /. 
          C[1] \[Rule] c;\)\)], "Input"],

Cell[BoxData[
    \(\(Plot3D[u1[x, y, Sin], {x, \(-1\), 1}, {y, \(-1\), 1}];\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Numerical ODE Example", "PrimaryHeading"],

Cell[BoxData[{
    \(\(Clear[f, f1];\)\), "\n", 
    \(DSolve[\(f''\)[x]\^4 - 2 \( f[x]\^3\) x \[Equal] x, f[x], 
      x]\)}], "Input"],

Cell[BoxData[
    \(NDSolve[{\(f''\)[x]\^4 - 2 \( f[x]\^3\) x \[Equal] x, 
        f[0] \[Equal] 3, \(f'\)[0] \[Equal] 1}, f, {x, 0, 2}]\)], "Input"],

Cell[BoxData[
    \(\(f1[x_] = 
        f[x] /. %\[LeftDoubleBracket]1\[RightDoubleBracket];\)\)], "Input"],

Cell[BoxData[
    \(f1[x]\)], "Input"],

Cell[BoxData[
    \(\(Plot[f1[x], {x, 0, 2}];\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Numerical PDE Example", "PrimaryHeading"],

Cell[BoxData[{
    \(\(Clear[u, u1];\)\), "\n", 
    \(DSolve[\[PartialD]\_y u[x, y] == \[PartialD]\_\(x, x\)u[x, y], 
      u[x, y], {x, y}]\)}], "Input"],

Cell[BoxData[
    \(NDSolve[{\[PartialD]\_y u[x, y] == \[PartialD]\_\(x, x\)u[x, y], 
        u[x, 0] == 6\ x - 6\ x\^4 + x\^2, u[0, y] == 0, u[1, y] == 1}, 
      u, {x, 0, 1}, {y, 0, 1}]\)], "Input",
  CellTags->"NDSolve"],

Cell[BoxData[
    \(\(u1[x_, y_] = 
        u[x, y] /. %\[LeftDoubleBracket]1\[RightDoubleBracket];\)\)], "Input"],

Cell[BoxData[
    \(\(Plot3D[u1[x, y], {x, 0, 1}, {y, 0, 1}, 
        ViewPoint \[Rule] {1, 1, 1}];\)\)], "Input"]
}, Closed]]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookStart"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageUp"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageDown"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookEnd"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Key Notions of the Symbolic Approach to Differential \
Equations\
\>", "Slide"],

Cell[TextData[{
  "\[UpperLeftArrow]   ",
  StyleBox["Source:",
    FontSlant->"Plain",
    FontVariations->{"Underline"->True}],
  StyleBox[" Marius van der Put & Michael Singer, ",
    FontSlant->"Plain"],
  "Galois Theory of Linear Differential Equations",
  StyleBox[", Springer 2003.",
    FontSlant->"Plain"]
}], "Text",
  CellMargins->{{Inherited, 100}, {10, 0}},
  TextAlignment->Right,
  TextJustification->0,
  FontSize->9,
  FontSlant->"Italic"],

Cell[TextData[{
  "A ",
  StyleBox["derivation",
    FontVariations->{"Underline"->True}],
  " on a ring ",
  Cell[BoxData[
      \(TraditionalForm\`R\)]],
  " is a map ",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]\(\(\[Colon]\)\(R \[Rule] R\)\)\)]],
  " satisfying two axioms:"
}], "Text"],

Cell[BoxData[
    FormBox[GridBox[{
          {\(\[PartialD]\((f + g)\) = \[PartialD]f + \[PartialD]g\)},
          {\(\[PartialD]\((f\ g)\) = f\ \ \[PartialD]g + g\ \ \[PartialD]f\)}
          }], TraditionalForm]], "Formula"],

Cell[TextData[{
  StyleBox["Differential Ring",
    FontVariations->{"Underline"->True}],
  ": Ring  with derivation.\n",
  StyleBox["Differential Field",
    FontVariations->{"Underline"->True}],
  ": Field with derivation."
}], "Text"],

Cell[TextData[{
  "Its field/ring of constants is defined(!) by ",
  Cell[BoxData[
      \(TraditionalForm\`Const(
          R) = {f \[Element] R \[VerticalSeparator] \[PartialD]f = 0}\)]],
  ". Notation ",
  Cell[BoxData[
      \(TraditionalForm\`f' \[Congruent] \[PartialD]f\)]],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  "Ring examples (",
  Cell[BoxData[
      \(TraditionalForm\`C\)]],
  " a field like ",
  Cell[BoxData[
      \(TraditionalForm\`\[DoubleStruckCapitalQ]\)]],
  " or ",
  Cell[BoxData[
      \(TraditionalForm\`\[DoubleStruckCapitalC]\)]],
  " or ",
  Cell[BoxData[
      \(TraditionalForm\`\[DoubleStruckCapitalR]\)]],
  "):"
}], "PrimaryHeading"],

Cell[TextData[{
  "Polynomials ",
  Cell[BoxData[
      \(TraditionalForm\`C[z]\)]],
  ". For example ",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]\((z\^2 + 3  z)\) = 2  z + 3\)]],
  "."
}], "SmallText"],

Cell[TextData[{
  "Differential polynomials ",
  Cell[BoxData[
      \(TraditionalForm\`C {u}\)]],
  ". For example ",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]\((u\^2 + 3  u)\) = 2  u\ u' + 3  u'\)]],
  "."
}], "SmallText"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Field examples(",
  Cell[BoxData[
      \(TraditionalForm\`C\)]],
  " a field like ",
  Cell[BoxData[
      \(TraditionalForm\`\[DoubleStruckCapitalQ]\)]],
  " or ",
  Cell[BoxData[
      \(TraditionalForm\`\[DoubleStruckCapitalC]\)]],
  " or ",
  Cell[BoxData[
      \(TraditionalForm\`\[DoubleStruckCapitalR]\)]],
  "):"
}], "PrimaryHeading"],

Cell[TextData[{
  "Rational functions ",
  Cell[BoxData[
      \(TraditionalForm\`C(x)\)]],
  ", formal/convergent Laurent series ",
  Cell[BoxData[
      \(TraditionalForm\`C {{x}}\)]],
  "."
}], "SmallText"],

Cell[TextData[{
  "Field of meromorphic functions on a connected open set ",
  Cell[BoxData[
      \(TraditionalForm\`U \[SubsetEqual] \[DoubleStruckCapitalC]\)]],
  "."
}], "SmallText"],

Cell[TextData[{
  "Many intermediate fields like ",
  Cell[BoxData[
      \(TraditionalForm\`C(z, e\^z)\)]],
  " or ",
  Cell[BoxData[
      \(TraditionalForm\`C(z, cos\ z)\)]],
  "."
}], "SmallText"]
}, Closed]]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookStart"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageUp"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageDown"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookEnd"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Linear Differential Equations", "Slide"],

Cell[TextData[{
  "(1) Scalar formulation for ",
  Cell[BoxData[
      \(TraditionalForm\`a\_0, a\_1, \[Ellipsis], 
      a\_\(n - 1\) \[Element] K\)]]
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{\(\[Exists] \+\(y \[Element] K\)\), "  ", 
          RowBox[{
            RowBox[{"y", 
              SuperscriptBox[Cell[""], \((n)\)]}], 
            "+", \(\(a\_\(n - 1\)\) y\^\((n - 1)\)\), "+", "\[Ellipsis]", 
            "+", \(\(a\_1\) y'\), "+", \(a\_0\)}]}], "=", "0"}], 
      TraditionalForm]], "Formula"],

Cell[TextData[{
  "(2) Matrix formulation for ",
  Cell[BoxData[
      \(TraditionalForm\`A \[Element] \(Mat\_n\)(K)\)]]
}], "Text"],

Cell[BoxData[
    \(TraditionalForm\`\[Exists] \+\(Y \[Element] K\^n\)\ \ Y' = 
      A\[InvisibleSpace]Y\)], "Formula"],

Cell["\<\
(1) \[Rule] (2) Translation via companion matrices\
\>", "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"Y", "=", 
          RowBox[{"(", GridBox[{
                {"y"},
                {\(y'\)},
                {"\[VerticalEllipsis]"},
                {\(y\^\((n - 1)\)\)}
                },
              ColumnAlignments->{Center}], ")"}]}], ",", 
        RowBox[{"A", "=", 
          RowBox[{"(", GridBox[{
                {"0", "1", "0", "0", "\[CenterEllipsis]", "0"},
                {"0", "0", "1", "0", "\[CenterEllipsis]", "0"},
                {"\[VerticalEllipsis]", "\[VerticalEllipsis]", 
                  "\[VerticalEllipsis]", "\[VerticalEllipsis]", 
                  "\[DescendingEllipsis]", "1"},
                {\(-a\_0\), \(-a\_1\), \(-a\_2\), \(-a\_3\), 
                  "\[CenterEllipsis]", \(-a\_\(n - 1\)\)}
                }], ")"}]}]}], TraditionalForm]], "Formula",
  TextAlignment->Left,
  TextJustification->0],

Cell[TextData[{
  StyleBox["Theorem.",
    FontWeight->"Bold",
    FontVariations->{"Underline"->True}],
  " Let ",
  Cell[BoxData[
      \(TraditionalForm\`K\)]],
  " be a differential field with ",
  Cell[BoxData[
      FormBox[
        RowBox[{"C", "\[Congruent]", 
          RowBox[{
            StyleBox["Const",
              FontSlant->"Plain"], "(", "K", ")"}]}], TraditionalForm]]],
  ", and consider (1) and (2) over ",
  Cell[BoxData[
      \(TraditionalForm\`K\)]],
  ".\n(1) The solutions of ",
  Cell[BoxData[
      \(TraditionalForm\`T\[InvisibleSpace]y = 0\)]],
  " form a vector space over ",
  Cell[BoxData[
      \(TraditionalForm\`C\)]],
  " with dimension ",
  Cell[BoxData[
      \(TraditionalForm\`m \[LessEqual] n\)]],
  ".\n(2) The solutions of ",
  Cell[BoxData[
      \(TraditionalForm\`Y' = A\[InvisibleSpace]Y\)]],
  " form a vector space within ",
  Cell[BoxData[
      \(TraditionalForm\`K\^n\)]],
  " with dimension ",
  Cell[BoxData[
      \(TraditionalForm\`m \[LessEqual] n\)]],
  "."
}], "Text",
  FontSlant->"Italic"]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookStart"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageUp"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageDown"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookEnd"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Picard\[Dash]Vessiot Extensions", "Slide"],

Cell[CellGroupData[{

Cell[TextData[{
  "If ",
  Cell[BoxData[
      \(TraditionalForm\`m = n\)]],
  ", we are lucky:"
}], "PrimaryHeading"],

Cell[TextData[{
  "There is a fundamental system ",
  Cell[BoxData[
      \(TraditionalForm\`{\[CurlyPhi]\_1, \[Ellipsis], \[CurlyPhi]\_n}\)]],
  " for ",
  Cell[BoxData[
      \(TraditionalForm\`T\[InvisibleSpace]y = 0\)]],
  ", which means it is a basis for ",
  Cell[BoxData[
      \(TraditionalForm\`K\)]],
  " over ",
  Cell[BoxData[
      \(TraditionalForm\`C\)]],
  "."
}], "SmallText"],

Cell[TextData[{
  "There is a fundamental matrix ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPhi] \[Element] Mat(K)\)]],
  " for ",
  Cell[BoxData[
      \(TraditionalForm\`Y' = A\[InvisibleSpace]Y\)]],
  ", which means that ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPhi]' = 
        A\[InvisibleSpace]\[CapitalPhi]\)]],
  "."
}], "SmallText"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "If ",
  Cell[BoxData[
      \(TraditionalForm\`m < n\)]],
  ", we have to extend ",
  Cell[BoxData[
      \(TraditionalForm\`K\)]],
  ":"
}], "PrimaryHeading"],

Cell[TextData[{
  StyleBox["Definition.",
    FontWeight->"Bold",
    FontVariations->{"Underline"->True}],
  " A Picard\[Dash]Vessiot field ",
  Cell[BoxData[
      \(TraditionalForm\`K\&~\)]],
  " of (1) or (2) is a differential field ",
  Cell[BoxData[
      \(TraditionalForm\`K\&~\)]],
  " with ",
  Cell[BoxData[
      \(TraditionalForm\`K \[LessEqual] K\&~\)]],
  " which is\n(1) generated over ",
  Cell[BoxData[
      \(TraditionalForm\`K\)]],
  " by the ",
  Cell[BoxData[
      \(TraditionalForm\`\[CurlyPhi]\_1, \[Ellipsis], \[CurlyPhi]\_n\)]],
  " or by the entries of  ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPhi]\)]],
  "\n(2) and still has ",
  Cell[BoxData[
      \(TraditionalForm\`C\)]],
  " as constants."
}], "Text",
  FontSlant->"Italic"],

Cell[TextData[{
  "For every equation (1) or (2) over ",
  Cell[BoxData[
      \(TraditionalForm\`K\)]],
  ", there is a Picard\[Dash]Vessiot extension ",
  Cell[BoxData[
      \(TraditionalForm\`K\&~\)]],
  ":"
}], "Text"],

Cell[BoxData[
    FormBox[GridBox[{
          {\(K\&~ := 
              K(X\_\(i\[InvisibleComma]j\))\), \(with\ derivation\), \(\
\[PartialD]X\_\(i\[InvisibleComma]j\) := \((A\[InvisibleSpace]X)\)\_\(i\
\[InvisibleComma]j\)\)},
          {\(K\&~ := 
              K(x\_0, \[Ellipsis], 
                x\_\(n - 1\))\), \(with\ derivation\), \(\[PartialD]x\_\(n - \
1\) := \(-\((a\_0 + \(a\_1\) x\_1 + \[Ellipsis] + \(a\_\(n - 1\)\) 
                      x\_\(n - 1\))\)\), \[ForAll] \+\(i \[NotEqual] n - 1\)\
\[PartialD]x\_i := x\_\(i + 1\)\)}
          }], TraditionalForm]], "Formula"],

Cell[TextData[{
  "Any two Picard\[Dash]Vessiot fields of ",
  Cell[BoxData[
      \(TraditionalForm\`K\)]],
  " are isomorphic (just associate their generators)!\nHence we speak of \
\[OpenCurlyDoubleQuote]the\[CloseCurlyDoubleQuote] Picard\[Dash]Vessiot \
extension of an equation."
}], "SmallText"],

Cell["From now on, we will only use the matrix formulation.", "Text",
  CellFrame->True,
  TextAlignment->Center,
  TextJustification->0,
  FontSlant->"Italic"]
}, Closed]]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookStart"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageUp"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageDown"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookEnd"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Liouvillian Solutions", "Slide"],

Cell[TextData[{
  "Let ",
  Cell[BoxData[
      \(TraditionalForm\`\((K, \[PartialD])\)\)]],
  " be a differential field with algebraically closed constant field ",
  Cell[BoxData[
      \(TraditionalForm\`C\)]],
  "."
}], "Text"],

Cell[TextData[{
  StyleBox["Definition.",
    FontWeight->"Bold",
    FontVariations->{"Underline"->True}],
  " An extension field ",
  Cell[BoxData[
      \(TraditionalForm\`L \[GreaterEqual] K\)]],
  " is called Liouvillian if\n[1] its field of constants is still ",
  Cell[BoxData[
      \(TraditionalForm\`C\)]],
  ",\n[2] and there is a tower of differential fields ",
  Cell[BoxData[
      \(TraditionalForm\`K = \(K\_0 \[LessEqual] 
            K\_1 \[LessEqual] \[Ellipsis] \[LessEqual] K\_n = L\)\)]],
  " such that\n\t",
  Cell[BoxData[
      \(TraditionalForm\`K\_i = \(K\_\(i - 1\)\)(t\_i)\)]],
  " with [2a] or [2b] or [2c] for all ",
  Cell[BoxData[
      \(TraditionalForm\`i \[Element] {1, \[Ellipsis], n}\)]],
  ".\nWe say that ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " is Liouvillian over ",
  Cell[BoxData[
      \(TraditionalForm\`K\)]],
  " if ",
  Cell[BoxData[
      \(TraditionalForm\`f \[Element] L\)]],
  " for some Liouvillian extension ",
  Cell[BoxData[
      \(TraditionalForm\`L\)]],
  " of ",
  Cell[BoxData[
      \(TraditionalForm\`K\)]],
  "."
}], "Text",
  FontSlant->"Italic"],

Cell[BoxData[
    FormBox[
      StyleBox[GridBox[{
            {"\<\"[2a]\"\>", \(\[PartialD]t\_i \[Element] K\_\(i - 1\)\)},
            {"\<\"[2b]\"\>", \(t\_i \[NotEqual] 
                  0 \[And] \[PartialD]t\_i/t\_i \[Element] K\_\(i - 1\)\)},
            {"\<\"[2c]\"\>", \(\[Exists] \+\(P \[Element] K\_\(i - 1\)[X]\)P[
                    t\_i] = 0\)}
            },
          ColumnSpacings->4],
        ShowStringCharacters->False], TraditionalForm]], "Formula"],

Cell["\<\
Main Theorem of Differential Galois Theory (in Analogy to Algebraic \
Galois Theory):\
\>", "Text"],

Cell[TextData[{
  StyleBox["Theorem.",
    FontWeight->"Bold",
    FontVariations->{"Underline"->True}],
  " Let ",
  Cell[BoxData[
      \(TraditionalForm\`K\&~\)]],
  " be the Picard\[Dash]Vessiot extension of ",
  Cell[BoxData[
      \(TraditionalForm\`K\)]],
  " with differential Galois Group ",
  Cell[BoxData[
      \(TraditionalForm\`G\)]],
  ". Then ",
  Cell[BoxData[
      \(TraditionalForm\`K\&~\)]],
  " is Liouvillian over ",
  Cell[BoxData[
      \(TraditionalForm\`K\)]],
  " iff ",
  Cell[BoxData[
      \(TraditionalForm\`G\^0\)]],
  " is a solvable group."
}], "Text",
  LineSpacing->{1.25, 1},
  FontSlant->"Italic"]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookStart"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageUp"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageDown"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookEnd"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Differential Galois Groups", "Slide"],

Cell["Analogous to the algebraic case:", "Text"],

Cell[TextData[{
  StyleBox["Definition.",
    FontWeight->"Bold",
    FontVariations->{"Underline"->True}],
  " The differential Galois group of an equation ",
  Cell[BoxData[
      \(TraditionalForm\`Y' = A\[InvisibleSpace]Y\)]],
  " over ",
  Cell[BoxData[
      \(TraditionalForm\`K\)]],
  " is the group of all ",
  Cell[BoxData[
      \(TraditionalForm\`K\)]],
  "\[Dash]linear differential automorphisms of ",
  Cell[BoxData[
      \(TraditionalForm\`K\&~\)]],
  "; it is denoted by  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["Gal",
            FontSlant->"Plain"], 
          StyleBox["(",
            FontSlant->"Plain"], 
          RowBox[{
            OverscriptBox[
              StyleBox["K",
                FontSlant->"Italic"], "~"], "/", "K"}], ")"}], 
        TraditionalForm]]],
  "."
}], "Text",
  LineSpacing->{1.2, 1},
  FontSlant->"Italic"],

Cell[TextData[{
  "Can understand ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["Gal",
            FontSlant->"Plain"], 
          StyleBox["(",
            FontSlant->"Plain"], 
          RowBox[{
            OverscriptBox[
              StyleBox["K",
                FontSlant->"Italic"], "~"], "/", "K"}], ")"}], 
        TraditionalForm]]],
  " as a matrix group, acting on fundamental matrices:"
}], "Text",
  CellMargins->{{Inherited, Inherited}, {0, 5}}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{GridBox[{
                {\(\[CapitalPhi]' = A\[InvisibleSpace]\[CapitalPhi]\)},
                {\(\[CapitalPhi]\&~' = A\[InvisibleSpace]\[CapitalPhi]\&~\)}
                }], " ", 
            StyleBox["}",
              AutoStyleOptions->{"UnmatchedBracketStyle"->None},
              SpanMaxSize->Infinity]}], "     ", "\[DoubleLongRightArrow]", 
          "    ", \(\[Exists] \+\(\[CapitalGamma] \[Element] \(GL\_n\)(C)\)\
\[CapitalPhi]\&~\)}], "=", 
        RowBox[{
          RowBox[{"\[CapitalGamma]", "\[CenterDot]", 
            RowBox[{
            "\[CapitalPhi]", "      ", "\[DoubleLongRightArrow]", "     ", 
              RowBox[{
                UnderscriptBox["\[ForAll]", 
                  RowBox[{"\[Sigma]", "\[Element]", 
                    RowBox[{
                      StyleBox["Gal",
                        FontSlant->"Plain"], 
                      StyleBox["(",
                        FontSlant->"Plain"], 
                      RowBox[{
                        OverscriptBox[
                          StyleBox["K",
                            FontSlant->"Italic"], "~"], "/", "K"}], 
                      ")"}]}]], \(\[Sigma](\[CapitalPhi])\)}]}]}], "=", 
          
          RowBox[{\(\(\[CapitalGamma](\[Sigma])\) \[CapitalPhi]\_0\ \ \ \ \ \
\[DoubleLongRightArrow]\ \ \ \ \[CapitalGamma]\), "\[Colon]", 
            RowBox[{
              RowBox[{
                StyleBox["Gal",
                  FontSlant->"Plain"], 
                StyleBox["(",
                  FontSlant->"Plain"], 
                RowBox[{
                  OverscriptBox[
                    StyleBox["K",
                      FontSlant->"Italic"], "~"], "/", "K"}], ")"}], 
              "\[Rule]", \(\(GL\_n\)(C)\)}]}]}]}], 
      TraditionalForm]], "Formula",
  CellMargins->{{Inherited, Inherited}, {0, Inherited}}],

Cell[TextData[{
  StyleBox["More is true:",
    FontSlant->"Italic"],
  " Actually, ",
  Cell[BoxData[
      \(TraditionalForm\`G := Gal(K\&~/K)\)]],
  " is an algebraic group. \[Rule] Algebraic geometry!"
}], "Text",
  CellMargins->{{Inherited, Inherited}, {Inherited, 5}}],

Cell[BoxData[
    FormBox[GridBox[{
          {\(\[GothicCapitalH] := {H \[LessEqual] G \[VerticalSeparator] 
                  H\ \ closed}\), \(\[ForAll] \+\(H \[Element] \
\[GothicCapitalH]\)K\&~\^H := {f \[Element] 
                        K\&~ \[VerticalSeparator] \[ForAll] \+\(\[Sigma] \
\[Element] H\)\[Sigma](f) = f} \[Element] \[GothicCapitalL]\), GridBox[{
                {"\[Alpha]", "\[Colon]", "\[GothicCapitalH]", 
                  "\[LongRightArrow]", "\[GothicCapitalL]"},
                {" ", " ", "H", "\[RightTeeArrow]", \(K\&~\^H\)}
                }]},
          {\(\[GothicCapitalL] := {L \[VerticalSeparator] 
                  K \[LessEqual] L \[LessEqual] 
                    K\&~}\), \(\[ForAll] \+\(L \[Element] \
\[GothicCapitalL]\)G\_L := {\[Sigma] \[Element] 
                        G \[VerticalSeparator] \[ForAll] \+\(f \[Element] L\)\
\[Sigma](f) = f} \[Element] \[GothicCapitalH]\), GridBox[{
                {"\[Beta]", "\[Colon]", "\[GothicCapitalL]", 
                  "\[LongRightArrow]", "\[GothicCapitalH]"},
                {" ", " ", "L", "\[RightTeeArrow]", \(L\_G\)}
                }]}
          },
        ColumnSpacings->4], TraditionalForm]], "Formula"],

Cell[TextData[{
  StyleBox["\[LeftGuillemet]Fundamental Theorem of Differential Galois Theory\
\[RightGuillemet]",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  StyleBox["\n",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  "The operators ",
  Cell[BoxData[
      \(TraditionalForm\`\[Alpha]\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`\[Beta]\)]],
  " form a bijective Galois correspondence between ",
  Cell[BoxData[
      \(TraditionalForm\`\[GothicCapitalH]\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`\[GothicCapitalL]\)]],
  ". In detail:\n1. The operators ",
  Cell[BoxData[
      \(TraditionalForm\`\[Alpha] \[Colon] \[GothicCapitalH] \[Rule] \
\[GothicCapitalL]\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`\[Beta] \[Colon] \[GothicCapitalL] \[Rule] \
\[GothicCapitalH]\)]],
  " are inverse to each other.\n2. They are both monotone, so we have ",
  Cell[BoxData[
      \(TraditionalForm\`L \[LessEqual] L\&_ \[Implies] 
        L\^G \[GreaterEqual] L\&_\^G\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`H \[LessEqual] H\&_ \[Implies] 
        K\&~\^H \[GreaterEqual] K\&~\^H\&_\)]],
  "."
}], "Text",
  CellFrame->True,
  TextAlignment->Left,
  TextJustification->0,
  FontSlant->"Italic"]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookStart"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageUp"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageDown"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookEnd"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["The Kovacic Algorithm", "Slide"],

Cell[CellGroupData[{

Cell["THEORY", "PrimaryHeading"],

Cell[TextData[{
  "Homogeneous equation of second order with coefficients ",
  Cell[BoxData[
      \(TraditionalForm\`a, b \[Element] \[DoubleStruckCapitalC](x)\)]],
  " and hence ",
  Cell[BoxData[
      \(TraditionalForm\`r \[Element] \[DoubleStruckCapitalC](x)\)]],
  ":"
}], "Text"],

Cell[BoxData[
    FormBox[GridBox[{
          {\(y'' + a\ y' + b\ y = 
              0\), \(\[LongRightArrow]\&\(z := y - a/2\)\), \(z'' + r\ z = 
              0\)}
          }], TraditionalForm]], "Formula"],

Cell[TextData[{
  "The Galois group is a subgroup of ",
  Cell[BoxData[
      \(TraditionalForm\`\(SL\_2\)(\[DoubleStruckCapitalC])\)]],
  ". Four cases:\n[1] Subgroup of the Borel group ",
  Cell[BoxData[
      \(TraditionalForm\`B\)],
    TextAlignment->Center,
    TextJustification->0],
  ". Set index to ",
  Cell[BoxData[
      \(TraditionalForm\`n = 1\)]],
  ".\n[2] Subgroup of the infinite dihedral group ",
  Cell[BoxData[
      \(TraditionalForm\`D\_\[Infinity]\)]],
  ". Set index to ",
  Cell[BoxData[
      \(TraditionalForm\`n = 2\)]],
  ".\n[3] Tetrahedral or octahedral or icosahedral group. Set indices to ",
  Cell[BoxData[
      \(TraditionalForm\`n = 4, 6, 12\)]],
  ", respectively.\n[4] All of ",
  Cell[BoxData[
      \(TraditionalForm\`\(SL\_2\)(\[DoubleStruckCapitalC])\)]],
  ". Set index to ",
  Cell[BoxData[
      \(TraditionalForm\`n = \[Infinity]\)]],
  ". Unsolvable!"
}], "Text"],

Cell[BoxData[
    FormBox[GridBox[{
          {
            RowBox[{"B", ":=", 
              RowBox[{"{", 
                RowBox[{
                  StyleBox[
                    RowBox[{"(", GridBox[{
                          {"a", "b"},
                          {"0", \(a\^\(-1\)\)}
                          },
                        ColumnAlignments->{Center}], ")"}],
                    GridBoxOptions->{ColumnAlignments->{Center}}], 
                  "\[VerticalSeparator]", \(a \[Element] \(\
\[DoubleStruckCapitalC]\^*\) \[And] b \[Element] \[DoubleStruckCapitalC]\)}], 
                "}"}]}], 
            RowBox[{\(D\_\[Infinity]\), ":=", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    StyleBox[
                      RowBox[{"(", GridBox[{
                            {"c", "0"},
                            {"0", \(c\^\(-1\)\)}
                            }], ")"}],
                      GridBoxOptions->{ColumnAlignments->{Center}}], 
                    "\[VerticalSeparator]", \(c \[Element] \(\
\[DoubleStruckCapitalC]\^*\)\)}], "}"}], "\[Union]", 
                RowBox[{"{", 
                  RowBox[{
                    StyleBox[
                      RowBox[{"(", GridBox[{
                            {"0", "c"},
                            {\(-c\^\(-1\)\), "0"}
                            }], ")"}],
                      GridBoxOptions->{ColumnAlignments->{Center}}], 
                    "\[VerticalSeparator]", \(c \[Element] \(\
\[DoubleStruckCapitalC]\^*\)\)}], "}"}]}]}]}
          },
        ColumnSpacings->5], TraditionalForm]], "Formula"],

Cell["Equivalence with Riccati equation:", "Text"],

Cell[BoxData[
    FormBox[GridBox[{
          {\(z'' + r\ z = 
              0\), \(\( \[RightArrowLeftArrow] \+\(z := 
                      exp(\(-\(\[Integral]u\)\))\)\)\&\(u := \(-z'\)/
                    z\)\), \(u' - u\^2 = r\)}
          }], TraditionalForm]], "Formula"],

Cell[TextData[{
  "Algebraic order of ",
  Cell[BoxData[
      \(TraditionalForm\`u\)]],
  " is given by index ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  ". Can be found systematically."
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["EXAMPLES", "PrimaryHeading"],

Cell["[1]", "Text"],

Cell[BoxData[
    \(DSolve[\(y''\)[
          x] \[Equal] \(\(4  x\^6 - 8  x\^5 + 12  x\^4 + 4  x\^3 + 7  x\^2 - 
                20  x + 4\)\/\(4  x\^4\)\) y[x], y[x], x]\)], "Input"],

Cell["[2]", "Text"],

Cell[BoxData[
    \(DSolve[\(y''\)[x] + \(\(3 - x\)\/\(16  x\^2\)\) y[x] \[Equal] 0, y[x], 
      x]\)], "Input"],

Cell["[3]", "Text"],

Cell[BoxData[
    \(DSolve[\(y''\)[
          x] \[Equal] \((\(-\(3\/\(16  x\^2\)\)\) - 2\/\(9 \((x - 1)\)\^2\) + 
              3\/\(16  x \((x - 1)\)\))\) y[x], y[x], x]\)], "Input"],

Cell["[4]", "Text"],

Cell[BoxData[
    \(DSolve[\(y''\)[x] \[Equal] x\ y[x], y[x], x]\)], "Input"]
}, Closed]]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookStart"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageUp"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageDown"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookEnd"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Polynomial Differential Equations\
\>", "Slide"],

Cell[TextData[{
  "\[UpperLeftArrow]   ",
  StyleBox["Source:",
    FontSlant->"Plain",
    FontVariations->{"Underline"->True}],
  StyleBox[" Sally Morrison, ",
    FontSlant->"Plain"],
  "Differential Polynomial Algebra",
  StyleBox[", Notes in the Kolchin Seminar, 14 September 2002.",
    FontSlant->"Plain"]
}], "Text",
  CellMargins->{{Inherited, 300}, {10, 0}},
  TextAlignment->Right,
  TextJustification->0,
  FontSize->9,
  FontSlant->"Italic"],

Cell[TextData[{
  "Let ",
  Cell[BoxData[
      \(TraditionalForm\`K\)]],
  " be a differential field with a fixed extension ",
  Cell[BoxData[
      \(TraditionalForm\`L\)]],
  "."
}], "Text"],

Cell[TextData[{
  StyleBox["Definition.",
    FontWeight->"Bold",
    FontVariations->{"Underline"->True}],
  "  If ",
  Cell[BoxData[
      \(TraditionalForm\`p \[Element] K {y}\)]],
  ", we call an ",
  Cell[BoxData[
      \(TraditionalForm\`f \[Element] L\)]],
  " with ",
  Cell[BoxData[
      \(TraditionalForm\`p(f) = 0\)]],
  " a solution of ",
  Cell[BoxData[
      \(TraditionalForm\`p\)]],
  "; the set ",
  Cell[BoxData[
      \(TraditionalForm\`{f \[Element] L \[VerticalSeparator] p(f) = 0}\)]],
  " is the solution manifold of ",
  Cell[BoxData[
      \(TraditionalForm\`p\)]],
  ", denoted by ",
  Cell[BoxData[
      \(TraditionalForm\`Sol\ p\)]],
  ". For ",
  Cell[BoxData[
      \(TraditionalForm\`P \[SubsetEqual] K {y}\)]],
  " we set ",
  Cell[BoxData[
      \(TraditionalForm\`Sol\ P = \(\[Union]\_\(p \[Element] P\)Sol\ p\)\)]],
  "."
}], "Text",
  LineSpacing->{1.2, 1},
  FontSlant->"Italic"],

Cell[CellGroupData[{

Cell["Simple Example", "PrimaryHeading"],

Cell[BoxData[
    FormBox[GridBox[{
          {\(y'\^2 - 4  y = 0\), 
            "where", \(y'\^2 - 
                4  y \[Element] \(\[DoubleStruckCapitalC](x)\) {y}\)}
          }], TraditionalForm]], "Formula"],

Cell[BoxData[
    \(y[x] /. DSolve[\(y'\)[x]\^2 - 4  y[x] \[Equal] 0, y[x], x]\)], "Input",
  CellMargins->{{Inherited, Inherited}, {3, Inherited}}],

Cell[BoxData[
    \(Factor /@ %\)], "Input",
  CellMargins->{{Inherited, Inherited}, {3, Inherited}}],

Cell[BoxData[
    \(\(Plot[
        Table[\((x + c)\)\^2, {c, \(-5\), 5}] // Evaluate, {x, \(-12\), 
          12}];\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["More Complex Example (MMA Fails but You Can Do it in Maple)", \
"PrimaryHeading"],

Cell[BoxData[
    \(DSolve[\(y''\)[x]\^2 + 
          2 \( y''\)[x] \(y'\)[x] y[x]\^3 - \(y[x]\^2\) \(y'\)[x]\^3 \[Equal] 
        0, y[x], x]\)], "Input"]
}, Closed]]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookStart"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageUp"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageDown"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookEnd"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Initial and Separant", "Slide"],

Cell[TextData[{
  "Let ",
  Cell[BoxData[
      \(TraditionalForm\`p \[Element] K {y}\)]],
  " be a differential polynomial."
}], "Text"],

Cell[TextData[{
  "\[FilledDiamond] The highest derivative appearing in ",
  Cell[BoxData[
      \(TraditionalForm\`p\)]],
  " is called the ",
  StyleBox["leader",
    FontVariations->{"Underline"->True}],
  " of ",
  Cell[BoxData[
      \(TraditionalForm\`p\)]],
  " and written ",
  Cell[BoxData[
      \(TraditionalForm\`ld\ p\)]],
  "."
}], "Text"],

Cell[TextData[{
  "\[FilledDiamond]The coefficient of the highest power of ",
  Cell[BoxData[
      \(TraditionalForm\`ld\ p\)]],
  " appearing in ",
  Cell[BoxData[
      \(TraditionalForm\`p\)]],
  " is called the ",
  StyleBox["initial",
    FontVariations->{"Underline"->True}],
  " of ",
  Cell[BoxData[
      \(TraditionalForm\`p\)]],
  " and written ",
  Cell[BoxData[
      \(TraditionalForm\`in\ p\)]],
  "."
}], "Text"],

Cell[TextData[{
  "\[FilledDiamond]The partial derivative of ",
  Cell[BoxData[
      \(TraditionalForm\`p\)]],
  " with respect to ",
  Cell[BoxData[
      \(TraditionalForm\`ld\ p\)]],
  " is called the ",
  StyleBox["separant",
    FontVariations->{"Underline"->True}],
  " of ",
  Cell[BoxData[
      \(TraditionalForm\`p\)]],
  " and written ",
  Cell[BoxData[
      \(TraditionalForm\`sep\ p\)]],
  "."
}], "Text"],

Cell[BoxData[{
    FormBox[GridBox[{
          {\(p = 
              x\ y\ y''\^2 + y' y'' + x\ y' + 
                  y \[Element] \(\[DoubleStruckCapitalQ](x)\) {u}\), 
            "\[LongRightArrow]", 
            RowBox[{
              StyleBox["{",
                AutoStyleOptions->{"UnmatchedBracketStyle"->None},
                SpanMaxSize->Infinity], GridBox[{
                  {\(ld\ p = y''\)},
                  {\(in\ p = x\ y\)},
                  {\(sep\ p = 2  x\ y\ y'' + y'\)}
                  }]}]}
          }], TraditionalForm], "\n", 
    FormBox[
      FormBox[\(p' = 
          y\ y''\^2 + x\ \(y''\^2\) y' + 2  x\ y\ y''\ y''' + y''\^2 + 
            y' y''' + y' + x\ y'' + y'\n
        \(\(=\)\(\(\((2  x\ y\ y'' + 
                      y')\)\+\(\[UnderBrace]\+\(sep\ p\)\)\) \(y'''\)\+\(\
\[UnderBrace]\+\(ld\ p'\)\) + \((x\ y' + y + 1)\) y''\^2 + x\ y'' + 
            2  y'\)\)\),
        "TraditionalForm"], TraditionalForm]}], "Formula"],

Cell[TextData[{
  "For all ",
  Cell[BoxData[
      \(TraditionalForm\`j > 1\)]],
  ", we have the following crucial properties (reduction!):"
}], "Text"],

Cell[BoxData[{
    FormBox[\(deg\_\(\(\[Diamond]\)\(p\)\)\ \ p\^\((j)\) = 1\), 
      TraditionalForm], "\[IndentingNewLine]", 
    FormBox[
      RowBox[{\(\[ForAll] \+\(p \[Element] K {y}\)\), 
        RowBox[{\(\[Exists] \+\(r \[Element] K {y}\)\), 
          RowBox[{
            StyleBox["(",
              SpanMinSize->2], 
            RowBox[{
              StyleBox[\(p\^\((j)\)\),
                SpanMinSize->1.7], 
              StyleBox["=",
                SpanMinSize->1.7], 
              RowBox[{
                StyleBox[
                  RowBox[{
                    RowBox[{\((sep\ p)\), "\[CenterDot]", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            StyleBox["ld",
                              SpanMinSize->1.7], 
                            StyleBox[" ",
                              SpanMinSize->1.7], "p"}], ")"}], \((j)\)]}], 
                    "+", "r"}],
                  SpanMinSize->1.7], 
                StyleBox["  ",
                  SpanMinSize->1.7], 
                StyleBox["\[And]",
                  SpanMinSize->1,
                  SpanMaxSize->1], 
                StyleBox["  ",
                  SpanMinSize->1,
                  SpanMaxSize->1], 
                StyleBox[
                  RowBox[{\(ord\ \ r\), "<", 
                    RowBox[{"ord", "  ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          StyleBox[\(ld\ p\),
                            SpanMinSize->1.7], 
                          StyleBox[")",
                            SpanMinSize->1.7]}], \((j)\)]}]}],
                  SpanMinSize->1.7]}]}], 
            StyleBox[")",
              SpanMinSize->2]}]}]}], TraditionalForm], "\[IndentingNewLine]", 
  
    FormBox[\(ld\ p\^\((j)\) = \((ld\ p)\)\^\((j)\)\), 
      TraditionalForm], "\[IndentingNewLine]", 
    FormBox[\(in\ p\^\((j)\) = sep\ p\), TraditionalForm]}], "Formula"]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookStart"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageUp"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageDown"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookEnd"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Decomposition of the Solution Manifold\
\>", "Slide"],

Cell[TextData[{
  "Singular solutions (like ",
  Cell[BoxData[
      \(TraditionalForm\`y = 0\)]],
  " for the equation ",
  Cell[BoxData[
      \(TraditionalForm\`y'\^2 - 4  y = 0\)]],
  "):"
}], "Text"],

Cell[TextData[{
  StyleBox["Definition.",
    FontWeight->"Bold",
    FontVariations->{"Underline"->True}],
  "  A solution ",
  Cell[BoxData[
      \(TraditionalForm\`f \[Element] L \[GreaterEqual] K\)]],
  " for ",
  Cell[BoxData[
      \(TraditionalForm\`p \[Element] K {y}\)]],
  " is called singular if ",
  Cell[BoxData[
      \(TraditionalForm\`\((sep\ p)\) \((f)\) = 0\)]],
  "."
}], "Text",
  LineSpacing->{1.2, 1},
  FontSlant->"Italic"],

Cell[CellGroupData[{

Cell["Differential radical (impartial choice of equations):", "PrimaryHeading"],

Cell[TextData[{
  StyleBox["Definition.",
    FontWeight->"Bold",
    FontVariations->{"Underline"->True}],
  "  The differential radical of ",
  Cell[BoxData[
      \(TraditionalForm\`p \[Element] K {y}\)]],
  " is given by all those ",
  Cell[BoxData[
      \(TraditionalForm\`q \[Element] K {y}\)]],
  " for which some ",
  Cell[BoxData[
      \(TraditionalForm\`q\^n\)]],
  " is a ",
  Cell[BoxData[
      \(TraditionalForm\`K\)]],
  "\[Dash]linear combination of ",
  Cell[BoxData[
      \(TraditionalForm\`p\)]],
  " and its derivatives; we denote it by ",
  Cell[BoxData[
      \(TraditionalForm\`\([p]\)\)]],
  "."
}], "Text",
  LineSpacing->{1.2, 1},
  FontSlant->"Italic"],

Cell[BoxData[
    \(TraditionalForm\`Sol\ [p] = Sol\ p\)], "Formula"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Decomposition into differential prime ideals ",
  Cell[BoxData[
      \(TraditionalForm\`\[ScriptCapitalP]\_0, \[ScriptCapitalP]\_1, \
\[Ellipsis], \[ScriptCapitalP]\_k\)]],
  ":"
}], "PrimaryHeading"],

Cell[BoxData[{
    FormBox[GridBox[{
          {\(\([p]\) = \[ScriptCapitalP]\_0 \[Intersection] \[ScriptCapitalP]\
\_1 \[Intersection] \[Ellipsis] \[Intersection] \[ScriptCapitalP]\_k\), 
            "\[LongRightArrow]", \(Sol\ p = \[ScriptCapitalS]\_0 \[Union] \
\[ScriptCapitalS]\_1 \[Union] \[Ellipsis] \[Union] \[ScriptCapitalS]\_k\)}
          }], TraditionalForm], "\[IndentingNewLine]", 
    FormBox[GridBox[{
          {\(sep\ p \[NotElement] \[ScriptCapitalP]\_0 \[And] \[ForAll] \_\(i \
\[Element] {1, \[Ellipsis], k}\)sep\ p \[Element] \[ScriptCapitalP]\_i\), 
            "\[LongRightArrow]", \(\[ScriptCapitalP]\_0 \[Colon] 
              general\ component\), 
            "|", \(\[ScriptCapitalP]\_1, \[Ellipsis], \[ScriptCapitalP]\_k \
\[Colon] singular\ ones\)}
          }], TraditionalForm]}], "Formula"],

Cell[TextData[{
  StyleBox["Remark.",
    FontWeight->"Bold",
    FontVariations->{"Underline"->True}],
  "  Each of the differential ideals ",
  Cell[BoxData[
      \(TraditionalForm\`\[ScriptCapitalP]\_0, \[ScriptCapitalP]\_1, \
\[Ellipsis], \[ScriptCapitalP]\_k\)]],
  " can be written in the form ",
  Cell[BoxData[
      \(TraditionalForm\`\([p\_1, \[Ellipsis], p\_r]\)\)]],
  "."
}], "Text",
  LineSpacing->{1.2, 1},
  FontSlant->"Italic"],

Cell["Back to our example:", "Text"],

Cell[BoxData[
    \(TraditionalForm\`\([y'\^2 - 4  y]\) = \([y'\^2 - 4  y, 
          y'' - 2]\) \[Intersection] \([y]\)\)], "Formula"]
}, Closed]]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookStart"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageUp"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageDown"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookEnd"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Heuristic Symmetry Analysis with Our Eyes", "Slide"],

Cell[CellGroupData[{

Cell["A Riccati Equation", "PrimaryHeading"],

Cell[BoxData[
    \(TraditionalForm\`u\^2 + u' - 2/x\^2 = 0\)], "Formula"],

Cell[BoxData[
    \(DSolve[u[x]\^2 + \(u'\)[x] - 2/x\^2 \[Equal] 0, u[x], x]\)], "Input"],

Cell[BoxData[
    \(u[x_, c_] = \(u[x] /. %\[LeftDoubleBracket]1\[RightDoubleBracket]\) /. 
        C[1] \[Rule] c\)], "Input"],

Cell[BoxData[
    \(\(Plot[Table[u[x, c], {c, 1, 10}] // Evaluate, {x, 1, 5}];\)\)], "Input"],

Cell["\<\
We can easily \"see\" that the integral curves have an inherent \
symmetry. Which?\
\>", "SmallText"]
}, Closed]],

Cell[CellGroupData[{

Cell["How to Obtain Uniformly Spaced Integral Curves", "PrimaryHeading"],

Cell[BoxData[
    \(\(Plot[
        Table[u[x, 1.5\^c], {c, 1, 10}] // Evaluate, {x, 1, 5}];\)\)], "Input"],

Cell[BoxData[
    \(Range[1, 10]\^1.5\)], "Input"],

Cell[BoxData[
    \(\(Show[
        GraphicsArray[\[IndentingNewLine]{Plot[
              Table[u[x, 1.5\^c], {c, 1, 10}] // Evaluate, {x, 1, 5}, 
              DisplayFunction \[Rule] Identity], \[IndentingNewLine]Plot[
              Table[u[x, c], {c, 1, 30, 3}] // Evaluate, {x, 1, 5}, 
              DisplayFunction \[Rule] Identity]}]];\)\)], "Input"],

Cell["\<\
Obviously, all integral curves transform into each other by \
\"stretching\" (properly called a scaling transformation).\
\>", "SmallText"]
}, Closed]]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookStart"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageUp"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageDown"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookEnd"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Heuristic Symmetry Analysis with Coordinates", "Slide"],

Cell["Riccati Equation", "Text"],

Cell[BoxData[
    \(TraditionalForm\`u\^2 + u' - 2/x\^2 = 0\)], "Formula"],

Cell[TextData[{
  "Scaling Transformation (with ",
  Cell[BoxData[
      \(TraditionalForm\`k, l > 0\)]],
  ")"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{GridBox[{
            {GridBox[{
                  {\(x\&_ = k\ x\)},
                  {\(y\&_ = l\ y\)}
                  }], 
              StyleBox["}",
                AutoStyleOptions->{"UnmatchedBracketStyle"->None},
                SpanMaxSize->Infinity], \(u\&_\^2 + u\&_' - 2/x\&_\^2\)}
            }], 
        "=", \(\(l\^2\) u\^2 + \((l/k)\) u' - 
            2/k\^2\[NegativeThinSpace]x\^2 = 0\)}], 
      TraditionalForm]], "Formula"],

Cell["\<\
Symmetry under this stretching means\[Ellipsis]\
\>", "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        UnderscriptBox["\[Exists]", 
          RowBox[{
            StyleBox["\[Lambda]",
              FontColor->RGBColor[1, 0, 0]], "\[NotEqual]", "0"}]], GridBox[{
            {
              RowBox[{\(u\^2 + u' - 2/x\^2\), "=", 
                RowBox[{
                  StyleBox["\[Lambda]",
                    FontColor->RGBColor[1, 0, 0]], 
                  " ", \((u\&_\^2 + u\&_' - 2/x\&_\^2)\)}]}], 
              "\[DoubleLongRightArrow]", 
              RowBox[{
                StyleBox["\[Lambda]",
                  FontColor->RGBColor[1, 0, 0]], 
                "=", \(l\^2 = \(l/k = 1/k\^2\)\)}], 
              "\[DoubleLongRightArrow]", \(l = k\^\(-1\)\)}
            }]}], TraditionalForm]], "Formula"],

Cell["\<\
Since we want uniformly distributed integral \
curves\[Ellipsis]\
\>", "Text"],

Cell[BoxData[
    FormBox[GridBox[{
          {\(k = \[ExponentialE]\^t, l = \[ExponentialE]\^\(-t\)\)},
          {\(x\&_ = \[ExponentialE]\^t\ \[NegativeVeryThinSpace]x\)},
          {\(y\&_ = \[ExponentialE]\^\(-t\)\ \[NegativeVeryThinSpace]y\)}
          },
        RowLines->{True, False}], TraditionalForm]], "Formula"]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookStart"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageUp"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageDown"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookEnd"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["The Lie Group as a Flow", "Slide"],

Cell[CellGroupData[{

Cell["Scaling Transformations", "PrimaryHeading"],

Cell[BoxData[
    FormBox[GridBox[{
          {\(T\_t\), "\[Colon]", \(\[DoubleStruckCapitalR]\^2\), 
            "\[Rule]", \(\[DoubleStruckCapitalR]\^2\), \(T\_0 = Id\)},
          {" ", " ", \((x, y)\), 
            "\[RightTeeArrow]", \
\((\[ExponentialE]\^t\ \[NegativeVeryThinSpace]x, \
\[ExponentialE]\^\(-t\)\ \[NegativeVeryThinSpace]y)\), \(\(T\_t\) T\_s = 
              T\_\(t + s\)\)}
          },
        ColumnSpacings->{0.2, 0.2, 0.2, 0.2, 8}], TraditionalForm]], "Formula"],

Cell["In Mathematica", "Text"],

Cell[BoxData[
    \(\(T\_t_[{x_, y_}] := {\(\[ExponentialE]\^t\) 
            x, \(\[ExponentialE]\^\(-t\)\) y};\)\)], "Input"],

Cell["\<\
The Lie Group Operates Smoothly on the Plane: It is a \
\[LeftGuillemet]Flow\[RightGuillemet].\
\>", "Text"],

Cell[BoxData[
    FormBox[GridBox[{
          {\(\[GothicCapitalG] = {T\_t \[VerticalSeparator] 
                  t \[Element] \[DoubleStruckCapitalR]}\), \
\(\[GothicCapitalG]\[Times]\[DoubleStruckCapitalR]\^2 \[Rule] \
\[DoubleStruckCapitalR]\^2\)}
          },
        ColumnSpacings->12.3], TraditionalForm]], "Formula"],

Cell["The group orbits are the \[LeftGuillemet]flow lines\[RightGuillemet].", \
"SmallText"]
}, Closed]],

Cell[CellGroupData[{

Cell["Picture of the Flow", "PrimaryHeading"],

Cell[BoxData[
    \(\((scallines[t_] = 
          Flatten[Table[T\_t[{x, y}], {x, \(-3\), 3}, {y, \(-3\), 3}], 1])\) // 
      Short\)], "Input"],

Cell[BoxData[{
    \(\(bluepts = 
        Prepend[Point /@ scallines[1], 
          RGBColor[0, 0, 1]];\)\), "\[IndentingNewLine]", 
    \(\(redpts = 
        Prepend[Point /@ scallines[1.5], 
          RGBColor[1, 0, 0]];\)\), "\[IndentingNewLine]", 
    \(\(allpts = {PointSize[0.02]}~Join~bluepts~Join~redpts;\)\)}], "Input"],

Cell[BoxData[
    \(\(ParametricPlot[
        scallines[t] // Evaluate, {t, \(-10\), 
          10}, \[IndentingNewLine]PlotRange \[Rule] {{\(-5\), 5}, {\(-5\), 
              5}}, AspectRatio \[Rule] 1, \[IndentingNewLine]Epilog \[Rule] 
          allpts];\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Prepare Graphics", "PrimaryHeading"],

Cell[BoxData[
    \(a = 0.1; b = 5; n = 30; 
    geomsample = 
      Table[b*\((a/b)\)\^\(i/\((n - 1)\)\), {i, 0, n - 1}];\)], "Input"],

Cell[BoxData[{
    \(\(initialpts = Map[N[{#, u[#, 0.1]}] &, geomsample];\)\), "\n", 
    \(\(riccflowlines[t_] = T\_t /@ initialpts;\)\)}], "Input"],

Cell[BoxData[
    \(\(optns = 
        Sequence[PlotRange \[Rule] {{0, 4}, {0, 4}}, AspectRatio \[Rule] 1, 
          Axes \[Rule] False, \[IndentingNewLine]DisplayFunction \[Rule] 
            Identity];\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Scaling an Integral Curve by the Flow", "PrimaryHeading"],

Cell[BoxData[{
    \(\(bluericc = 
        ParametricPlot[{x, u[x, 0.1]}, {x, 0, 4}, optns // Evaluate, 
          PlotStyle \[Rule] {Thickness[0.015], 
              RGBColor[0, 0, 1]}];\)\), "\n", 
    \(\(redricc = 
        ParametricPlot[{x, u[x, 1]}, {x, 0, 4}, 
          optns // Evaluate, \[IndentingNewLine]PlotStyle \[Rule] {Thickness[
                0.015], RGBColor[1, 0, 0]}];\)\), "\n", 
    \(\(riccflow = 
        ParametricPlot[
          riccflowlines[t] // Evaluate, {t, \(-10\), 
            10}, \[IndentingNewLine]optns // Evaluate];\)\)}], "Input"],

Cell[BoxData[
    \(\(Show[{bluericc, redricc, riccflow}, 
        DisplayFunction \[Rule] $DisplayFunction];\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Flowing the Riccati Equation", "PrimaryHeading"],

Cell[BoxData[
    \(\(slide[s_] := 
        ParametricPlot[Evaluate[T\_t /@ initialpts], {t, \(-10\), 10}, 
          optns // Evaluate, \[IndentingNewLine]Epilog \[Rule] {RGBColor[0, 
                  0, 1], PointSize[0.03]}~Join~
              Map[Point[T\_s[#]] &, initialpts]];\)\)], "Input"],

Cell[BoxData[
    \(\(Table[
        Show[slide[i], DisplayFunction \[Rule] $DisplayFunction], {i, 0, 1.5, 
          0.05}];\)\)], "Input",
  ShowCellBracket->True]
}, Closed]]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookStart"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageUp"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageDown"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookEnd"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["The Underlying Vector Field", "Slide"],

Cell[CellGroupData[{

Cell["Linearization at the Identity", "PrimaryHeading"],

Cell[BoxData[
    FormBox[GridBox[{
          {
            RowBox[{\(\[PartialD]T\_t\/\[PartialD]t\), 
              SubscriptBox["|", 
                AdjustmentBox[\(t = 0\),
                  BoxMargins->{{0, 0}, {-0.9, 0.9}},
                  BoxBaselineShift->0.9]]}], 
            "\[Colon]", \(\[DoubleStruckCapitalR]\^2\), 
            "\[Rule]", \(\[DoubleStruckCapitalR]\^2\)},
          {" ", " ", \((x, y)\), "\[RightTeeArrow]", 
            RowBox[{
              
              RowBox[{\(\(\[PartialD]\/\[PartialD]t\) \
\((\[ExponentialE]\^t\ \[NegativeVeryThinSpace]x, \
\[ExponentialE]\^\(-t\)\ \[NegativeVeryThinSpace]y)\)\), 
                SubscriptBox["|", 
                  AdjustmentBox[\(t = 0\),
                    BoxMargins->{{0, 0}, {-1, 1}},
                    BoxBaselineShift->1]]}], "=", \((x, \(-y\))\)}]}
          }], TraditionalForm]], "Formula"],

Cell["As a Derivation (Infinitesimal Generator)", "Text"],

Cell[BoxData[
    \(TraditionalForm\`X = 
      x \[PartialD]\_x\(-y\) \[PartialD]\_y \[Colon] \(C\^\[Infinity]\)(\
\[DoubleStruckCapitalR]\^2) \[Rule] \
\(C\^\[Infinity]\)(\[DoubleStruckCapitalR]\^2)\)], "Formula"],

Cell[TextData[{
  "Here there is only one infinitesimal generator, so the Lie algebra ",
  Cell[BoxData[
      \(TraditionalForm\`\[GothicG]\)]],
  " corresponding to the Lie group ",
  Cell[BoxData[
      \(TraditionalForm\`\[GothicCapitalG]\)]],
  " is one\[Dash]dimensional.\nIt becomes more interesting when the Lie \
algebra ",
  Cell[BoxData[
      \(TraditionalForm\`\[GothicG]\)]],
  " is ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]],
  "\[Dash]dimensional, corresponding to a Lie group ",
  Cell[BoxData[
      \(TraditionalForm\`\[GothicCapitalG]\)]],
  " with ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]],
  " parameters ",
  Cell[BoxData[
      \(TraditionalForm\`t\_1, \[Ellipsis], t\_r\)]],
  "."
}], "SmallText",
  LineSpacing->{1, 1}]
}, Closed]],

Cell[CellGroupData[{

Cell["Picture of the Vector Field", "PrimaryHeading"],

Cell[BoxData[{
    \(Needs["\<Graphics`PlotField`\>"]\), "\n", 
    \(\(PlotVectorField[{x, \(-y\)}, {x, \(-5\), 5}, {y, \(-5\), 
          5}];\)\)}], "Input"]
}, Closed]]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookStart"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageUp"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageDown"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookEnd"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Canonical Coordinates for the Rotation Flow", "Slide"],

Cell[CellGroupData[{

Cell["Example of Rotations", "PrimaryHeading"],

Cell[BoxData[
    FormBox[GridBox[{
          {\(R\_t\), "\[Colon]", \(\[DoubleStruckCapitalR]\^2\), 
            "\[Rule]", \(\[DoubleStruckCapitalR]\^2\), \(R\_0 = Id\)},
          {" ", " ", \((x, y)\), 
            "\[RightTeeArrow]", \((x\ cos\ t - y\ sin\ t, 
              x\ sin\ t + y\ cos\ t)\), \(\(R\_t\) R\_s = R\_\(t + s\)\)}
          },
        ColumnSpacings->{0.2, 0.2, 0.2, 0.2, 8}], TraditionalForm]], "Formula"],

Cell["In Mathematica", "Text"],

Cell[BoxData[
    \(\(R\_t_[{x_, y_}] := {x\ Cos[t] - y\ Sin[t], 
          x\ Sin[t] + y\ Cos[t]};\)\)], "Input"],

Cell[BoxData[
    \(\(rotlines[t_] = 
        Flatten[Table[R\_t[{x, y}], {x, \(-3\), 3}, {y, \(-3\), 3}], 
          1];\)\)], "Input"],

Cell[BoxData[
    \(\(ParametricPlot[
        rotlines[t] // Evaluate, {t, 0, 
          2  \[Pi]}, \[IndentingNewLine]PlotRange \[Rule] {{\(-5\), 
              5}, {\(-5\), 5}}, AspectRatio \[Rule] 1, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}];\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Vector Field", "PrimaryHeading"],

Cell[BoxData[{
    FormBox[GridBox[{
          {
            RowBox[{\(\[PartialD]R\_t\/\[PartialD]t\), 
              SubscriptBox["|", 
                AdjustmentBox[\(t = 0\),
                  BoxMargins->{{0, 0}, {-1, 1}},
                  BoxBaselineShift->1]]}], 
            "\[Colon]", \(\[DoubleStruckCapitalR]\^2\), 
            "\[Rule]", \(\[DoubleStruckCapitalR]\^2\)},
          {" ", " ", \((x, y)\), "\[RightTeeArrow]", 
            RowBox[{
              
              RowBox[{\(\(\[PartialD]\/\[PartialD]t\) \((x\ cos\ t - 
                      y\ sin\ t, x\ sin\ t + y\ cos\ t)\)\), 
                SubscriptBox["|", 
                  AdjustmentBox[\(t = 0\),
                    BoxMargins->{{0, 0}, {-0.8, 0.8}},
                    BoxBaselineShift->0.8]]}], "=", \((\(-y\), x)\)}]}
          }], TraditionalForm], "\n", 
    FormBox[
      FormBox[\(X = \(-y\) \[PartialD]\_x\(+x\) \[PartialD]\_y \[Colon] \(C\^\
\[Infinity]\)(\[DoubleStruckCapitalR]\^2) \[Rule] \(C\^\[Infinity]\)(\
\[DoubleStruckCapitalR]\^2)\),
        "TraditionalForm"], TraditionalForm]}], "Formula"],

Cell[BoxData[
    \(\(PlotVectorField[{\(-y\), x}, {x, \(-5\), 5}, {y, \(-5\), 
          5}];\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Better Coordinates", "PrimaryHeading"],

Cell[BoxData[
    \(TraditionalForm\`R\&^\_t \[Colon] \((r, \[CurlyPhi])\) \[RightTeeArrow] \
\((r, \[CurlyPhi] + t)\)\)], "Formula"],

Cell[BoxData[{
    \(\(R\&^\_t_[{r_, \[CurlyPhi]_}] := {r, \[CurlyPhi] + t};\)\), "\n", 
    \(\(canrotlines[t_] = Table[R\&^\_t[{r, 0}], {r, 0, 4}];\)\), "\n", 
    \(\(ParametricPlot[canrotlines[t] // Evaluate, {t, 0, 2  \[Pi]}, 
        AxesLabel \[Rule] {"\<r\>", "\<\[CurlyPhi]\>"}];\)\)}], "Input"],

Cell["\<\
Now the flow operates \[LeftGuillemet]canoncially\[RightGuillemet] \
through translation.
\[FilledDiamond] The flow lines appear straightened out because we have used \
them as vertical coordinate axes.
\[FilledDiamond] They are traversed uniformly because we have used the front \
lines (offset at positive abscissa) as horizontal coordinate axes.\
\>", \
"SmallText"]
}, Closed]],

Cell[CellGroupData[{

Cell["Better Vector Field", "PrimaryHeading"],

Cell[BoxData[{
    FormBox[GridBox[{
          {
            RowBox[{\(\[PartialD]R\&^\_t\/\[PartialD]t\), 
              SubscriptBox["|", 
                AdjustmentBox[\(t = 0\),
                  BoxMargins->{{0, 0}, {-1.3, 1.3}},
                  BoxBaselineShift->1.3]]}], 
            "\[Colon]", \(\[DoubleStruckCapitalR]\^2\), 
            "\[Rule]", \(\[DoubleStruckCapitalR]\^2\)},
          {" ", " ", \((r, \[CurlyPhi])\), "\[RightTeeArrow]", 
            RowBox[{
              
              RowBox[{\(\(\[PartialD]\/\[PartialD]t\) \((r, \[CurlyPhi] + 
                      t)\)\), 
                SubscriptBox["|", 
                  AdjustmentBox[\(t = 0\),
                    BoxMargins->{{0, 0}, {-0.8, 0.8}},
                    BoxBaselineShift->0.8]]}], "=", \((0, 1)\)}]}
          }], TraditionalForm], "\n", 
    FormBox[
      FormBox[\(X = \[PartialD]\_y\(\(\[Colon]\)\(\(C\^\[Infinity]\)(\
\[DoubleStruckCapitalR]\^2) \[Rule] \
\(C\^\[Infinity]\)(\[DoubleStruckCapitalR]\^2)\)\)\),
        "TraditionalForm"], TraditionalForm]}], "Formula"],

Cell[BoxData[
    \(\(PlotVectorField[{0, 1}, {x, \(-5\), 5}, {y, \(-5\), 5}];\)\)], "Input"]
}, Closed]]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookStart"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageUp"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageDown"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookEnd"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Canonical Coordinates for the Scaling Flow", "Slide"],

Cell["\<\
Vertical Coordinate = Flow Lines, Implicitized by an \
Invariant\
\>", "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        FormBox[
          
          RowBox[{\(\((x(t), 
                y(t))\) = \((\[ExponentialE]\^t\[NegativeVeryThinSpace]x\_0, \
\[ExponentialE]\^\(-t\)\[NegativeVeryThinSpace]y\_0)\)\), "\n", 
            
            FormBox[\(r(x, y) = 
                x\[InvisibleSpace]y\ \ \ \[DoubleLongRightArrow]\ \ \(r(x(t), 
                      y(t))\)\),
              "TraditionalForm"]}],
          "TraditionalForm"], 
        "=", \(x\_0\[NegativeVeryThinSpace]y\_0 = const\)}], 
      TraditionalForm]], "Formula"],

Cell["\<\
Horizontal Coordinate = Front Lines, Implicitized by Curve \
Parameter (Offset at Unit Vertical)\
\>", "Text"],

Cell[BoxData[{
    FormBox[\(\((x(t), 
          y(t))\) = \((\[ExponentialE]\^t\[NegativeVeryThinSpace], \
\[ExponentialE]\^\(-t\)\[NegativeVeryThinSpace]y\_0)\)\), 
      TraditionalForm], "\n", 
    FormBox[
      FormBox[\(\[CurlyPhi](x, 
            y) = \(\(log(x)\)\ \ \ \[DoubleLongRightArrow]\ \ \ \(\[CurlyPhi](
                x(t), y(t))\) = t\)\),
        "TraditionalForm"], TraditionalForm]}], "Formula"],

Cell["Back Transformation", "Text"],

Cell[BoxData[
    FormBox[GridBox[{
          {\(x \((r, \[CurlyPhi])\) = \[ExponentialE]\^\[CurlyPhi]\)},
          {\(y(r, \[CurlyPhi]) = r/\[ExponentialE]\^\[CurlyPhi]\)}
          }], TraditionalForm]], "Formula"]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookStart"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageUp"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageDown"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookEnd"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["How to Find Canonical Coordinates Systematically", "Slide"],

Cell["From Flow to Vector Field = Linearizing at the Identity", "Text"],

Cell[BoxData[
    FormBox[
      StyleBox[
        RowBox[{
          RowBox[{GridBox[{
                {GridBox[{
                      {\(T \[Colon] \[DoubleStruckCapitalR]\[Times]\
\[DoubleStruckCapitalR]\^2 \[Rule] \[DoubleStruckCapitalR]\^2\)},
                      {\(T\_t \[Colon] \[DoubleStruckCapitalR]\^2 \[Rule] \
\[DoubleStruckCapitalR]\^2\)}
                      }], 
                  RowBox[{"X", "=", 
                    RowBox[{
                      RowBox[{\(\[PartialD]T\_t\/\[PartialD]t\), 
                        SubscriptBox["|", 
                          AdjustmentBox[\(t = 0\),
                            BoxMargins->{{0, 0}, {-1, 1}},
                            BoxBaselineShift->1]]}], "\[Colon]"}]}]}
                }], \(\[DoubleStruckCapitalR]\^2\)}], 
          "\[Rule]", \(\[DoubleStruckCapitalR]\^2\)}],
        GridBoxOptions->{ColumnSpacings->7,
        ColumnLines->True}], TraditionalForm]], "Formula"],

Cell["From Vector Field to Flow = Integrating the Lie Equations", "Text"],

Cell[BoxData[
    FormBox[GridBox[{
          {\(X \[Colon] \[DoubleStruckCapitalR]\^2 \[Rule] \
\[DoubleStruckCapitalR]\^2\), \(\(T\_t\)(x\_0, 
                y\_0) = \(\((x(t), 
                    y(t))\)\ \ \ where\ \ \ \((\(x\& . \)(t), \(y\& . \)(
                      t))\) = \(\(X(x(t), y(t))\)\ \ \ and\ \ \ \((x(0), 
                      y(0))\) = \((x\_0, y\_0)\)\)\)\)}
          }], TraditionalForm]], "Formula"],

Cell["Lie Series", "Text"],

Cell[BoxData[
    FormBox[GridBox[{
          {\(X(x, 
                y) = \(\[Xi](x, 
                  y)\) \[PartialD]\_x\(+\(\[Eta](x, y)\)\) \[PartialD]\_y\)},
          {\(\(T\_t\) \((x, 
                  y)\) = \(\[Sum]\+\(n = 0\)\%\[Infinity]\( \[ExponentialE]\^\
\(t\[InvisibleSpace]X\)\)(x, 
                    y) = \[Sum]\+\(n = 0\)\%\[Infinity]\( t\^n\/\(n!\)\) \
\((\(X\^n\) x, \(X\^n\) y)\)\)\)}
          }], TraditionalForm]], "Formula"],

Cell["How to Detect Canonical Coordinates", "Text"],

Cell[BoxData[
    \(TraditionalForm\`X(x, y) = 
      1\ \[PartialD]\_x\(+0\)\ \[PartialD]\_y\)], "Formula"],

Cell["\<\
Combine this with the usual transformation formulae for vector \
fields, making an ansatz for the coordinate transitions.
This leads to a linear homogeneous first\[Dash]order PDE for determining the \
desired coordinate transformation.\
\>", "SmallText"]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookStart"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageUp"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageDown"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollNotebookEnd"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["How to Use Symmetries for Solving Differential Equations", "Slide"],

Cell[CellGroupData[{

Cell["Main Point", "PrimaryHeading"],

Cell["\<\
Transform the differential equation to canonical coordinates.
Then its symmetry group acts by translation in, say, the dependent variable.
Hence it does not depend on this variable \[Rule] reduce order!\
\>", "Text",
  CellFrame->True,
  FontSlant->"Italic"]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Uses", "PrimaryHeading"],

Cell["\<\
\[FilledDiamond] Compute solutions by canonical form & \
table\[Dash]look.\
\>", "Text"],

Cell["\<\
\[FilledDiamond] Determine special solutions with symmetry.\
\>", \
"Text"],

Cell["\<\
\[FilledDiamond] Compute first integrals of differential equations.\
\
\>", "Text"],

Cell["\<\
\[FilledDiamond] Eliminate independent variables in PDEs.\
\>", \
"Text"],

Cell["\<\
\[FilledDiamond] Parameter reduction (using expanded symmetries).\
\
\>", "Text"]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"5.2 for X",
ScreenRectangle->{{0, 1400}, {0, 1050}},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"SlideShow",
WindowToolbars->"EditBar",
Evaluator->"Local",
WindowSize->{1400, 979},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
ShowSelection->True,
SingleLetterItalics->True,
Magnification->1.5,
StyleDefinitions -> Notebook[{
  Cell[StyleData[All, "Working"],
    WindowToolbars->"EditBar",
    PageWidth->WindowWidth,
    WindowElements->{
      "StatusArea", "MemoryMonitor", "MagnificationPopUp", 
        "VerticalScrollBar", "MenuBar"},
    ScrollingOptions->{"PagewiseScrolling"->False,
    "PagewiseDisplay"->False},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "SlideShow"],
    WindowToolbars->{},
    PageWidth->WindowWidth,
    WindowElements->{},
    ScrollingOptions->{"PagewiseScrolling"->True,
    "PagewiseDisplay"->True},
    ShowCellBracket->False,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData["Notebook"],
    CellFrameLabelMargins->4,
    SingleLetterItalics->True,
    StyleMenuListing->None],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {5, 5}},
    ParagraphSpacing->{0, 12},
    CounterIncrements->"Text",
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "SlideShow"],
    CellMargins->{{50, 20}, {3, 10}},
    TextAlignment->Left,
    TextJustification->1,
    ParagraphSpacing->{0, 12},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {5, 5}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 6},
    CounterIncrements->"SmallText",
    FontSize->9,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["SmallText", "SlideShow"],
    CellMargins->{{50, 20}, {2, 2}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Formula"],
    CellFrame->{{3, 0}, {0, 0}},
    CellMargins->{{12, 10}, {8, 8}},
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->TraditionalForm,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    FormatType->TraditionalForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Bold",
    Background->RGBColor[0.486275, 0.827451, 0.588235]],
  
  Cell[StyleData["Formula", "SlideShow"],
    CellFrame->{{5, 0}, {0, 0}},
    CellMargins->{{50, 20}, {8, 2}},
    CellFrameMargins->{{10, 10}, {14, 14}},
    LineSpacing->{1, 0},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{50, Inherited}, {6, 6}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelPositioning->Left,
    CellLabelMargins->{{21, Inherited}, {Inherited, Inherited}},
    CellFrameColor->RGBColor[0.180392, 0.392157, 0.780392],
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{Inherited, Inherited}, {0, 10}},
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{21, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Plain"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{50, Inherited}, {6, 6}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelPositioning->Left,
    CellLabelMargins->{{21, Inherited}, {Inherited, Inherited}},
    CellFrameColor->RGBColor[0.180392, 0.392157, 0.780392],
    DefaultFormatType->DefaultOutputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->StandardForm,
    CounterIncrements->"Output",
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{Inherited, Inherited}, {10, Inherited}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{21, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->StandardForm,
    CounterIncrements->"Output"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Slide"],
    CellFrame->{{6, 0}, {0, 1}},
    CellDingbat->None,
    CellMargins->{{12, Inherited}, {4, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->6,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 7},
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["Slide", "SlideShow"],
    CellFrame->{{8, 0}, {0, 2}},
    CellMargins->{{20, 20}, {14, 15}},
    CellFrameMargins->{{8, 10}, {10, 14}},
    LineSpacing->{1, 2},
    FontSize->24,
    FontTracking->"Condensed"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PrimaryHeading"],
    CellMargins->{{12, 10}, {5, 5}},
    CellOpen->True,
    CellGroupingRules->{"SectionGrouping", 40},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    ParagraphSpacing->{0, 12},
    CounterIncrements->"Text",
    FontFamily->"Times"],
  
  Cell[StyleData["PrimaryHeading", "SlideShow"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{50, 20}, {3, 10}},
    CellGroupingRules->{"SectionGrouping", 40},
    TextAlignment->Left,
    TextJustification->1,
    ParagraphSpacing->{0, 12},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SecondaryHeading"],
    CellMargins->{{12, 10}, {5, 5}},
    CellOpen->True,
    CellGroupingRules->{"SectionGrouping", 40},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    ParagraphSpacing->{0, 12},
    CounterIncrements->"Text",
    FontFamily->"Times",
    FontSlant->"Italic",
    FontColor->GrayLevel[0.666667]],
  
  Cell[StyleData["SecondaryHeading", "SlideShow"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{50, 20}, {3, 10}},
    CellGroupingRules->{"SectionGrouping", 40},
    TextAlignment->Left,
    TextJustification->1,
    ParagraphSpacing->{0, 12},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    ShowCellBracket->False,
    CellMargins->{{0, 0}, {0, 0}},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 11},
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontSize->34,
    FontColor->GrayLevel[1],
    Background->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["Title", "SlideShow"],
    CellMargins->{{0, 0}, {0, 0}},
    CellFrameMargins->{{12, 10}, {24, 24}},
    LineSpacing->{1, 0},
    FontSize->46]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    ShowCellBracket->False,
    CellMargins->{{0, 0}, {0, 0}},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 3},
    ParagraphIndent->-96,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->18,
    FontColor->GrayLevel[1],
    Background->RGBColor[0.2, 0.700008, 0.700008]],
  
  Cell[StyleData["Subtitle", "SlideShow"],
    CellMargins->{{0, 0}, {4, 0}},
    CellFrameMargins->{{12, 10}, {12, 8}},
    LineSpacing->{1, 6},
    ParagraphIndent->-157,
    FontSize->28]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {30, 10}},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Subsubtitle", "SlideShow"],
    CellMargins->{{15, 10}, {50, 10}},
    LineSpacing->{1, 0},
    FontSize->22]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowNavigationBar"],
    Editable->False,
    CellFrame->True,
    CellMargins->{{0, 0}, {3, 3}},
    CellElementSpacings->{"CellMinHeight"->0.8125},
    CellGroupingRules->{"SectionGrouping", 30},
    CellFrameMargins->False,
    CellFrameColor->GrayLevel[1],
    CellFrameLabelMargins->False,
    TextAlignment->Center,
    CounterIncrements->"SlideShowNavigationBar",
    StyleMenuListing->None,
    FontSize->10,
    Background->GrayLevel[0.8],
    Magnification->1,
    GridBoxOptions->{GridBaseline->Center,
    RowSpacings->0,
    ColumnSpacings->0,
    ColumnWidths->{3.5, 3.5, 3.5, 3.5, 13, 5, 4},
    RowAlignments->Baseline,
    ColumnAlignments->{
      Center, Center, Center, Center, Center, Center, Right, Center}}],
  
  Cell[StyleData["SlideShowNavigationBar", "SlideShow"],
    Deletable->False,
    ShowCellBracket->False,
    CellMargins->{{-1, -1}, {-1, -1}},
    PageBreakAbove->True,
    CellFrameMargins->{{1, 1}, {0, 0}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Printout"],
    CellMargins->{{18, 4}, {4, 4}},
    LineSpacing->{1, 3},
    FontSize->10]
  }, Closed]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "SlideShowHeader"->{
    Cell[1776, 53, 1718, 45, 22, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[4459, 139, 1718, 45, 22, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[6909, 219, 1718, 45, 22, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[12958, 380, 1718, 45, 22, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[19340, 582, 1718, 45, 22, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[23584, 748, 1718, 45, 22, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[27567, 883, 1718, 45, 30, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[32806, 1079, 1718, 45, 30, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[37447, 1226, 1718, 45, 30, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[42447, 1399, 1718, 45, 30, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[46834, 1544, 1718, 45, 30, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[54732, 1774, 1718, 45, 30, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[60930, 1969, 1718, 45, 30, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[65286, 2122, 1718, 45, 30, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[71573, 2319, 1718, 45, 30, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[76633, 2485, 1718, 45, 30, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[79822, 2585, 1718, 45, 30, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[83637, 2702, 1718, 45, 30, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[89508, 2881, 1718, 45, 30, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[93586, 3005, 1718, 45, 30, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[99930, 3184, 1718, 45, 30, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[103210, 3282, 1718, 45, 30, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[107486, 3398, 1718, 45, 30, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"]},
  "NDSolve"->{
    Cell[27082, 867, 224, 4, 81, "Input",
      CellTags->"NDSolve"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"SlideShowHeader", 129160, 4024},
  {"NDSolve", 131421, 4071}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 1718, 45, 22, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3497, 100, 174, 6, 236, "Title"],
Cell[3674, 108, 200, 5, 99, "Subtitle"],
Cell[3877, 115, 122, 5, 160, "Subtitle"],
Cell[4002, 122, 248, 6, 142, "Subsubtitle"],
Cell[4253, 130, 191, 6, 213, "Subsubtitle"]
}, Open  ]],
Cell[4459, 139, 1718, 45, 22, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[6202, 188, 83, 3, 117, "Slide"],
Cell[6288, 193, 103, 3, 54, "Text"],
Cell[6394, 198, 38, 0, 34, "SmallText"],
Cell[6435, 200, 41, 0, 34, "SmallText"],
Cell[6479, 202, 34, 0, 34, "SmallText"],
Cell[6516, 204, 44, 0, 34, "SmallText"],
Cell[6563, 206, 50, 0, 34, "SmallText"],
Cell[6616, 208, 41, 0, 34, "SmallText"],
Cell[6660, 210, 41, 0, 34, "SmallText"],
Cell[6704, 212, 70, 0, 34, "SmallText"],
Cell[6777, 214, 42, 0, 34, "SmallText"],
Cell[6822, 216, 72, 0, 54, "Text"]
}, Open  ]],
Cell[6909, 219, 1718, 45, 22, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[8652, 268, 41, 0, 117, "Slide"],

Cell[CellGroupData[{
Cell[8718, 272, 46, 0, 54, "PrimaryHeading"],
Cell[8767, 274, 968, 23, 95, "Formula"],
Cell[9738, 299, 391, 7, 111, "Formula"],
Cell[10132, 308, 348, 8, 30, "SmallText"]
}, Closed]],

Cell[CellGroupData[{
Cell[10517, 321, 103, 1, 43, "PrimaryHeading"],
Cell[10623, 324, 1354, 29, 121, "Formula"],
Cell[11980, 355, 450, 8, 97, "Formula"],
Cell[12433, 365, 498, 11, 76, "SmallText"]
}, Closed]]
}, Open  ]],
Cell[12958, 380, 1718, 45, 22, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[14701, 429, 54, 0, 117, "Slide"],

Cell[CellGroupData[{
Cell[14780, 433, 34, 0, 54, "PrimaryHeading"],
Cell[14817, 435, 105, 2, 100, "Formula"],
Cell[14925, 439, 218, 4, 100, "Formula"]
}, Closed]],

Cell[CellGroupData[{
Cell[15180, 448, 39, 0, 43, "PrimaryHeading"],
Cell[15222, 450, 142, 2, 100, "Formula"],
Cell[15367, 454, 550, 16, 90, "SmallText"],
Cell[15920, 472, 218, 4, 100, "Formula"],
Cell[16141, 478, 244, 5, 100, "Formula"]
}, Closed]],

Cell[CellGroupData[{
Cell[16422, 488, 62, 0, 43, "PrimaryHeading"],
Cell[16487, 490, 609, 12, 104, "SmallText"],
Cell[17099, 504, 315, 14, 36, "SmallText"],
Cell[17417, 520, 186, 3, 100, "Formula"],
Cell[17606, 525, 116, 2, 100, "Formula"]
}, Closed]],

Cell[CellGroupData[{
Cell[17759, 532, 47, 0, 43, "PrimaryHeading"],
Cell[17809, 534, 167, 4, 40, "SmallText"],
Cell[17979, 540, 270, 7, 103, "Formula"],
Cell[18252, 549, 95, 3, 40, "SmallText"],
Cell[18350, 554, 276, 6, 113, "Formula"],
Cell[18629, 562, 254, 6, 40, "SmallText"],
Cell[18886, 570, 427, 8, 125, "Formula"]
}, Closed]]
}, Open  ]],
Cell[19340, 582, 1718, 45, 22, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[21083, 631, 47, 0, 117, "Slide"],

Cell[CellGroupData[{
Cell[21155, 635, 176, 7, 54, "PrimaryHeading"],
Cell[21334, 644, 35, 1, 45, "Input"],
Cell[21372, 647, 45, 1, 45, "Input"],
Cell[21420, 650, 38, 1, 45, "Input"],
Cell[21461, 653, 45, 1, 45, "Input"],
Cell[21509, 656, 50, 1, 48, "Input"],
Cell[21562, 659, 35, 1, 45, "Input"],
Cell[21600, 662, 42, 1, 45, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[21679, 668, 125, 4, 43, "PrimaryHeading"],
Cell[21807, 674, 103, 2, 48, "Input"],
Cell[21913, 678, 66, 1, 45, "Input"],
Cell[21982, 681, 64, 1, 48, "Input"],
Cell[22049, 684, 66, 1, 45, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[22152, 690, 62, 0, 43, "PrimaryHeading"],
Cell[22217, 692, 209, 4, 40, "SmallText"],
Cell[22429, 698, 68, 1, 48, "Input"],
Cell[22500, 701, 91, 1, 48, "Input"],
Cell[22594, 704, 67, 1, 48, "Input"],
Cell[22664, 707, 93, 1, 48, "Input"],
Cell[22760, 710, 202, 7, 40, "SmallText"],
Cell[22965, 719, 70, 1, 48, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[23072, 725, 46, 0, 43, "PrimaryHeading"],
Cell[23121, 727, 59, 1, 45, "Input"],
Cell[23183, 730, 86, 1, 45, "Input"],
Cell[23272, 733, 64, 1, 48, "Input"],
Cell[23339, 736, 108, 2, 51, "Input"],
Cell[23450, 740, 40, 1, 45, "Input"],
Cell[23493, 743, 64, 1, 48, "Input"]
}, Closed]]
}, Open  ]],
Cell[23584, 748, 1718, 45, 22, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[25327, 797, 86, 3, 117, "Slide"],

Cell[CellGroupData[{
Cell[25438, 804, 46, 0, 36, "PrimaryHeading"],
Cell[25487, 806, 85, 1, 48, "Input"],
Cell[25575, 809, 135, 2, 45, "Input"],
Cell[25713, 813, 64, 1, 45, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[25814, 819, 46, 0, 32, "PrimaryHeading"],
Cell[25863, 821, 135, 2, 48, "Input"],
Cell[26001, 825, 153, 3, 45, "Input"],
Cell[26157, 830, 91, 1, 45, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[26285, 836, 47, 0, 32, "PrimaryHeading"],
Cell[26335, 838, 136, 3, 78, "Input"],
Cell[26474, 843, 149, 2, 48, "Input"],
Cell[26626, 847, 107, 2, 45, "Input"],
Cell[26736, 851, 38, 1, 45, "Input"],
Cell[26777, 854, 60, 1, 45, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[26874, 860, 47, 0, 32, "PrimaryHeading"],
Cell[26924, 862, 155, 3, 78, "Input"],
Cell[27082, 867, 224, 4, 81, "Input",
  CellTags->"NDSolve"],
Cell[27309, 873, 114, 2, 45, "Input"],
Cell[27426, 877, 114, 2, 45, "Input"]
}, Closed]]
}, Open  ]],
Cell[27567, 883, 1718, 45, 30, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[29310, 932, 89, 3, 91, "Slide"],
Cell[29402, 937, 456, 15, 32, "Text"],
Cell[29861, 954, 300, 11, 36, "Text"],
Cell[30164, 967, 227, 4, 95, "Formula"],
Cell[30394, 973, 237, 7, 69, "Text"],
Cell[30634, 982, 299, 9, 36, "Text"],

Cell[CellGroupData[{
Cell[30958, 995, 363, 14, 36, "PrimaryHeading"],
Cell[31324, 1011, 213, 8, 36, "SmallText"],
Cell[31540, 1021, 235, 8, 36, "SmallText"]
}, Closed]],

Cell[CellGroupData[{
Cell[31812, 1034, 363, 14, 32, "PrimaryHeading"],
Cell[32178, 1050, 209, 8, 34, "SmallText"],
Cell[32390, 1060, 186, 5, 34, "SmallText"],
Cell[32579, 1067, 200, 8, 34, "SmallText"]
}, Closed]]
}, Open  ]],
Cell[32806, 1079, 1718, 45, 30, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[34549, 1128, 46, 0, 91, "Slide"],
Cell[34598, 1130, 163, 5, 36, "Text"],
Cell[34764, 1137, 374, 9, 89, "Formula"],
Cell[35141, 1148, 132, 4, 36, "Text"],
Cell[35276, 1154, 120, 2, 85, "Formula"],
Cell[35399, 1158, 74, 2, 36, "Text"],
Cell[35476, 1162, 899, 22, 153, "Formula"],
Cell[36378, 1186, 1054, 37, 102, "Text"]
}, Open  ]],
Cell[37447, 1226, 1718, 45, 30, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[39190, 1275, 48, 0, 91, "Slide"],

Cell[CellGroupData[{
Cell[39263, 1279, 118, 5, 36, "PrimaryHeading"],
Cell[39384, 1286, 393, 14, 34, "SmallText"],
Cell[39780, 1302, 363, 12, 34, "SmallText"]
}, Closed]],

Cell[CellGroupData[{
Cell[40180, 1319, 178, 8, 32, "PrimaryHeading"],
Cell[40361, 1329, 773, 27, 148, "Text"],
Cell[41137, 1358, 223, 8, 54, "Text"],
Cell[41363, 1368, 590, 12, 167, "Formula"],
Cell[41956, 1382, 301, 7, 68, "SmallText"],
Cell[42260, 1391, 160, 4, 79, "Text"]
}, Closed]]
}, Open  ]],
Cell[42447, 1399, 1718, 45, 30, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[44190, 1448, 38, 0, 91, "Slide"],
Cell[44231, 1450, 230, 8, 36, "Text"],
Cell[44464, 1460, 1126, 37, 168, "Text"],
Cell[45593, 1499, 475, 10, 137, "Formula"],
Cell[46071, 1511, 109, 3, 36, "Text"],
Cell[46183, 1516, 636, 25, 42, "Text"]
}, Open  ]],
Cell[46834, 1544, 1718, 45, 30, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[48577, 1593, 43, 0, 91, "Slide"],
Cell[48623, 1595, 48, 0, 36, "Text"],
Cell[48674, 1597, 890, 32, 40, "Text"],
Cell[49567, 1631, 485, 16, 32, "Text"],
Cell[50055, 1649, 1915, 45, 94, "Formula"],
Cell[51973, 1696, 274, 8, 40, "Text"],
Cell[52250, 1706, 1208, 22, 157, "Formula"],
Cell[53461, 1730, 1256, 41, 159, "Text"]
}, Open  ]],
Cell[54732, 1774, 1718, 45, 30, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[56475, 1823, 38, 0, 91, "Slide"],

Cell[CellGroupData[{
Cell[56538, 1827, 32, 0, 36, "PrimaryHeading"],
Cell[56573, 1829, 286, 8, 54, "Text"],
Cell[56862, 1839, 209, 5, 107, "Formula"],
Cell[57074, 1846, 913, 28, 242, "Text"],
Cell[57990, 1876, 1638, 39, 135, "Formula"],
Cell[59631, 1917, 50, 0, 54, "Text"],
Cell[59684, 1919, 279, 6, 137, "Formula"],
Cell[59966, 1927, 208, 8, 54, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[60211, 1940, 34, 0, 32, "PrimaryHeading"],
Cell[60248, 1942, 19, 0, 54, "Text"],
Cell[60270, 1944, 184, 3, 82, "Input"],
Cell[60457, 1949, 19, 0, 54, "Text"],
Cell[60479, 1951, 113, 2, 77, "Input"],
Cell[60595, 1955, 19, 0, 54, "Text"],
Cell[60617, 1957, 184, 3, 82, "Input"],
Cell[60804, 1962, 19, 0, 54, "Text"],
Cell[60826, 1964, 77, 1, 45, "Input"]
}, Closed]]
}, Open  ]],
Cell[60930, 1969, 1718, 45, 30, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[62673, 2018, 58, 2, 91, "Slide"],
Cell[62734, 2022, 454, 15, 32, "Text"],
Cell[63191, 2039, 193, 8, 36, "Text"],
Cell[63387, 2049, 918, 34, 67, "Text"],

Cell[CellGroupData[{
Cell[64330, 2087, 40, 0, 36, "PrimaryHeading"],
Cell[64373, 2089, 215, 5, 95, "Formula"],
Cell[64591, 2096, 148, 2, 43, "Input"],
Cell[64742, 2100, 101, 2, 40, "Input"],
Cell[64846, 2104, 131, 3, 48, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[65014, 2112, 87, 1, 32, "PrimaryHeading"],
Cell[65104, 2115, 155, 3, 48, "Input"]
}, Closed]]
}, Open  ]],
Cell[65286, 2122, 1718, 45, 30, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[67029, 2171, 37, 0, 91, "Slide"],
Cell[67069, 2173, 137, 5, 36, "Text"],
Cell[67209, 2180, 353, 14, 36, "Text"],
Cell[67565, 2196, 429, 17, 36, "Text"],
Cell[67997, 2215, 420, 17, 36, "Text"],
Cell[68420, 2234, 974, 23, 212, "Formula"],
Cell[69397, 2259, 154, 5, 36, "Text"],
Cell[69554, 2266, 2004, 50, 184, "Formula"]
}, Open  ]],
Cell[71573, 2319, 1718, 45, 30, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[73316, 2368, 63, 2, 91, "Slide"],
Cell[73382, 2372, 204, 8, 38, "Text"],
Cell[73589, 2382, 447, 16, 40, "Text"],

Cell[CellGroupData[{
Cell[74061, 2402, 79, 0, 36, "PrimaryHeading"],
Cell[74143, 2404, 682, 25, 103, "Text"],
Cell[74828, 2431, 69, 1, 93, "Formula"]
}, Closed]],

Cell[CellGroupData[{
Cell[74934, 2437, 220, 6, 32, "PrimaryHeading"],
Cell[75157, 2445, 824, 14, 135, "Formula"],
Cell[75984, 2461, 445, 14, 61, "Text"],
Cell[76432, 2477, 36, 0, 54, "Text"],
Cell[76471, 2479, 135, 2, 94, "Formula"]
}, Closed]]
}, Open  ]],
Cell[76633, 2485, 1718, 45, 30, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[78376, 2534, 58, 0, 91, "Slide"],

Cell[CellGroupData[{
Cell[78459, 2538, 44, 0, 36, "PrimaryHeading"],
Cell[78506, 2540, 74, 1, 94, "Formula"],
Cell[78583, 2543, 89, 1, 52, "Input"],
Cell[78675, 2546, 127, 2, 45, "Input"],
Cell[78805, 2550, 93, 1, 45, "Input"],
Cell[78901, 2553, 111, 3, 34, "SmallText"]
}, Closed]],

Cell[CellGroupData[{
Cell[79049, 2561, 72, 0, 32, "PrimaryHeading"],
Cell[79124, 2563, 107, 2, 45, "Input"],
Cell[79234, 2567, 50, 1, 48, "Input"],
Cell[79287, 2570, 356, 6, 105, "Input"],
Cell[79646, 2578, 149, 3, 34, "SmallText"]
}, Closed]]
}, Open  ]],
Cell[79822, 2585, 1718, 45, 30, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[81565, 2634, 61, 0, 91, "Slide"],
Cell[81629, 2636, 32, 0, 36, "Text"],
Cell[81664, 2638, 74, 1, 77, "Formula"],
Cell[81741, 2641, 123, 5, 36, "Text"],
Cell[81867, 2648, 490, 13, 97, "Formula"],
Cell[82360, 2663, 71, 2, 36, "Text"],
Cell[82434, 2667, 769, 19, 85, "Formula"],
Cell[83206, 2688, 88, 3, 36, "Text"],
Cell[83297, 2693, 325, 6, 135, "Formula"]
}, Open  ]],
Cell[83637, 2702, 1718, 45, 30, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[85380, 2751, 40, 0, 91, "Slide"],

Cell[CellGroupData[{
Cell[85445, 2755, 49, 0, 36, "PrimaryHeading"],
Cell[85497, 2757, 489, 10, 139, "Formula"],
Cell[85989, 2769, 30, 0, 54, "Text"],
Cell[86022, 2771, 127, 2, 52, "Input"],
Cell[86152, 2775, 118, 3, 54, "Text"],
Cell[86273, 2780, 325, 7, 95, "Formula"],
Cell[86601, 2789, 92, 1, 34, "SmallText"]
}, Closed]],

Cell[CellGroupData[{
Cell[86730, 2795, 45, 0, 32, "PrimaryHeading"],
Cell[86778, 2797, 145, 3, 45, "Input"],
Cell[86926, 2802, 328, 7, 105, "Input"],
Cell[87257, 2811, 272, 5, 105, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[87566, 2821, 42, 0, 32, "PrimaryHeading"],
Cell[87611, 2823, 135, 3, 55, "Input"],
Cell[87749, 2828, 149, 2, 75, "Input"],
Cell[87901, 2832, 219, 4, 75, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[88157, 2841, 63, 0, 32, "PrimaryHeading"],
Cell[88223, 2843, 572, 12, 195, "Input"],
Cell[88798, 2857, 124, 2, 45, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[88959, 2864, 54, 0, 32, "PrimaryHeading"],
Cell[89016, 2866, 297, 5, 75, "Input"],
Cell[89316, 2873, 165, 4, 45, "Input"]
}, Closed]]
}, Open  ]],
Cell[89508, 2881, 1718, 45, 30, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[91251, 2930, 44, 0, 91, "Slide"],

Cell[CellGroupData[{
Cell[91320, 2934, 55, 0, 36, "PrimaryHeading"],
Cell[91378, 2936, 887, 20, 165, "Formula"],
Cell[92268, 2958, 57, 0, 54, "Text"],
Cell[92328, 2960, 215, 4, 97, "Formula"],
Cell[92546, 2966, 760, 25, 68, "SmallText"]
}, Closed]],

Cell[CellGroupData[{
Cell[93343, 2996, 53, 0, 32, "PrimaryHeading"],
Cell[93399, 2998, 160, 3, 75, "Input"]
}, Closed]]
}, Open  ]],
Cell[93586, 3005, 1718, 45, 30, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[95329, 3054, 60, 0, 91, "Slide"],

Cell[CellGroupData[{
Cell[95414, 3058, 46, 0, 36, "PrimaryHeading"],
Cell[95463, 3060, 432, 8, 135, "Formula"],
Cell[95898, 3070, 30, 0, 54, "Text"],
Cell[95931, 3072, 114, 2, 49, "Input"],
Cell[96048, 3076, 136, 3, 45, "Input"],
Cell[96187, 3081, 265, 5, 75, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[96489, 3091, 38, 0, 32, "PrimaryHeading"],
Cell[96530, 3093, 1102, 24, 219, "Formula"],
Cell[97635, 3119, 109, 2, 45, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[97781, 3126, 44, 0, 32, "PrimaryHeading"],
Cell[97828, 3128, 133, 2, 98, "Formula"],
Cell[97964, 3132, 304, 4, 116, "Input"],
Cell[98271, 3138, 379, 8, 102, "SmallText"]
}, Closed]],

Cell[CellGroupData[{
Cell[98687, 3151, 45, 0, 32, "PrimaryHeading"],
Cell[98735, 3153, 1072, 24, 228, "Formula"],
Cell[99810, 3179, 93, 1, 45, "Input"]
}, Closed]]
}, Open  ]],
Cell[99930, 3184, 1718, 45, 30, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[101673, 3233, 59, 0, 91, "Slide"],
Cell[101735, 3235, 88, 3, 36, "Text"],
Cell[101826, 3240, 566, 15, 100, "Formula"],
Cell[102395, 3257, 120, 3, 36, "Text"],
Cell[102518, 3262, 419, 9, 100, "Formula"],
Cell[102940, 3273, 35, 0, 36, "Text"],
Cell[102978, 3275, 217, 4, 99, "Formula"]
}, Open  ]],
Cell[103210, 3282, 1718, 45, 30, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[104953, 3331, 65, 0, 91, "Slide"],
Cell[105021, 3333, 71, 0, 36, "Text"],
Cell[105095, 3335, 949, 21, 105, "Formula"],
Cell[106047, 3358, 73, 0, 36, "Text"],
Cell[106123, 3360, 428, 8, 73, "Formula"],
Cell[106554, 3370, 26, 0, 36, "Text"],
Cell[106583, 3372, 456, 10, 115, "Formula"],
Cell[107042, 3384, 51, 0, 36, "Text"],
Cell[107096, 3386, 108, 2, 72, "Formula"],
Cell[107207, 3390, 264, 5, 55, "SmallText"]
}, Open  ]],
Cell[107486, 3398, 1718, 45, 30, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[109229, 3447, 73, 0, 91, "Slide"],

Cell[CellGroupData[{
Cell[109327, 3451, 36, 0, 36, "PrimaryHeading"],
Cell[109366, 3453, 268, 6, 173, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[109671, 3464, 36, 0, 32, "PrimaryHeading"],
Cell[109710, 3466, 98, 3, 54, "Text"],
Cell[109811, 3471, 85, 3, 54, "Text"],
Cell[109899, 3476, 93, 3, 54, "Text"],
Cell[109995, 3481, 83, 3, 54, "Text"],
Cell[110081, 3486, 91, 3, 54, "Text"]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

